var pinyin = {
  _pyvalue: ["a", "ai", "an", "ang", "ao", "ba", "bai", "ban", "bang", "bao", "bei", "ben", "beng", "bi", "bian", "biao", "bie", "bin", "bing", "bo", "bu", "ca", "cai", "can", "cang", "cao", "ce", "cen", "ceng", "cha", "chai", "chan", "chang", "chao", "che", "chen", "cheng", "chi", "chong", "chou", "chu", "chuai", "chuan", "chuang", "chui", "chun", "chuo", "ci", "cong", "cou", "cu", "cuan", "cui", "cun", "cuo", "da", "dai", "dan", "dang", "dao", "de", "dei", "deng", "di", "dia", "dian", "diao", "die", "ding", "diu", "dong", "dou", "du", "duan", "dui", "dun", "duo", "e", "ei", "en", "er", "fa", "fan", "fang", "fei", "fen", "feng", "fo", "fou", "fu", "ga", "gai", "gan", "gang", "gao", "ge", "gei", "gen", "geng", "gong", "gou", "gu", "gua", "guai", "guan", "guang", "gui", "gun", "guo", "ha", "hai", "han", "hang", "hao", "he", "hei", "hen", "heng", "hng", "hong", "hou", "hu", "hua", "huai", "huan", "huang", "hui", "hun", "huo", "ji", "jia", "jian", "jiang", "jiao", "jie", "jin", "jing", "jiong", "jiu", "ju", "juan", "jue", "jun", "ka", "kai", "kan", "kang", "kao", "ke", "ken", "keng", "kong", "kou", "ku", "kua", "kuai", "kuan", "kuang", "kui", "kun", "kuo", "la", "lai", "lan", "lang", "lao", "le", "lei", "leng", "li", "lia", "lian", "liang", "liao", "lie", "lin", "ling", "liu", "lo", "long", "lou", "lu", "luan", "lun", "luo", "lue", "lv", "m", "ma", "mai", "man", "mang", "mao", "me", "mei", "men", "meng", "mi", "mian", "miao", "mie", "min", "ming", "miu", "mo", "mou", "mu", "n", "na", "nai", "nan", "nang", "nao", "ne", "nei", "nen", "neng", "ng", "ni", "nian", "niang", "niao", "nie", "nin", "ning", "niu", "nong", "nou", "nu", "nuan", "nuo", "nue", "nv", "o", "ou", "pa", "pai", "pan", "pang", "pao", "pei", "pen", "peng", "pi", "pian", "piao", "pie", "pin", "ping", "po", "pou", "pu", "qi", "qia", "qian", "qiang", "qiao", "qie", "qin", "qing", "qiong", "qiu", "qu", "quan", "que", "qun", "ran", "rang", "rao", "re", "ren", "reng", "ri", "rong", "rou", "ru", "ruan", "rui", "run", "ruo", "sa", "sai", "san", "sang", "sao", "se", "sen", "seng", "sha", "shai", "shan", "shang", "shao", "she", "shei", "shen", "sheng", "shi", "shou", "shu", "shua", "shuai", "shuan", "shuang", "shui", "shun", "shuo", "si", "song", "sou", "su", "suan", "sui", "sun", "suo", "ta", "tai", "tan", "tang", "tao", "te", "tei", "teng", "ti", "tian", "tiao", "tie", "ting", "tong", "tou", "tu", "tuan", "tui", "tun", "tuo", "wa", "wai", "wan", "wang", "wei", "wen", "weng", "wo", "wu", "xi", "xia", "xian", "xiang", "xiao", "xie", "xin", "xing", "xiong", "xiu", "xu", "xuan", "xue", "xun", "ya", "yan", "yang", "yao", "ye", "yi", "yin", "ying", "yo", "yong", "you", "yu", "yuan", "yue", "yun", "za", "zai", "zan", "zang", "zao", "ze", "zei", "zen", "zeng", "zha", "zhai", "zhan", "zhang", "zhao", "zhe", "zhei", "zhen", "zheng", "zhi", "zhong", "zhou", "zhu", "zhua", "zhuai", "zhuan", "zhuang", "zhui", "zhun", "zhuo", "zi", "zong", "zou", "zu", "zuan", "zui", "zun", "zuo"],
  _pystr: {"阿": 77,"啊": 0,"呵": 148,"腌": 359,"吖": 0,"锕": 0,"嗄": 288,"哀": 1,"挨": 1,"埃": 1,"唉": 1,"哎": 1,"捱": 1,"锿": 1,"呆": 56,"癌": 1,"皑": 1,"矮": 1,"蔼": 1,"霭": 1,"嗳": 1,"爱": 1,"碍": 1,"艾": 363,"隘": 1,"暧": 1,"瑷": 1,"嗌": 363,"嫒": 1,"砹": 1,"安": 2,"谙": 2,"鞍": 2,"氨": 2,"庵": 2,"桉": 2,"鹌": 2,"广": 105,"厂": 32,"俺": 2,"铵": 2,"揞": 2,"埯": 2,"案": 2,"按": 2,"暗": 2,"岸": 2,"黯": 2,"胺": 2,"犴": 2,"肮": 3,"昂": 3,"盎": 3,"熬": 4,"凹": 335,"敖": 4,"嚣": 348,"嗷": 4,"鏖": 4,"鳌": 4,"翱": 4,"獒": 4,"聱": 4,"螯": 4,"廒": 4,"遨": 4,"袄": 4,"拗": 225,"媪": 4,"奥": 4,"澳": 4,"傲": 4,"懊": 4,"坳": 4,"骜": 4,"岙": 4,"鏊": 4,"八": 5,"吧": 5,"巴": 5,"叭": 5,"芭": 5,"扒": 235,"疤": 5,"笆": 5,"粑": 5,"岜": 5,"捌": 5,"拔": 5,"跋": 5,"茇": 5,"菝": 5,"魃": 5,"把": 5,"靶": 5,"钯": 235,"爸": 5,"罢": 5,"霸": 5,"坝": 5,"耙": 235,"灞": 5,"鲅": 5,"掰": 19,"白": 6,"百": 19,"摆": 6,"伯": 19,"柏": 19,"佰": 6,"捭": 6,"败": 6,"拜": 6,"呗": 10,"稗": 6,"般": 237,"班": 7,"搬": 7,"斑": 7,"颁": 7,"扳": 237,"瘢": 7,"癍": 7,"版": 7,"板": 7,"阪": 7,"坂": 7,"钣": 7,"舨": 7,"办": 7,"半": 7,"伴": 7,"扮": 7,"瓣": 7,"拌": 7,"绊": 7,"帮": 8,"邦": 8,"浜": 8,"梆": 8,"膀": 238,"榜": 8,"绑": 8,"棒": 8,"傍": 8,"磅": 238,"谤": 8,"镑": 8,"蚌": 12,"蒡": 8,"包": 9,"胞": 9,"炮": 239,"剥": 19,"褒": 9,"苞": 9,"孢": 9,"煲": 9,"龅": 9,"薄": 19,"雹": 9,"保": 9,"宝": 9,"饱": 9,"堡": 251,"葆": 9,"褓": 9,"鸨": 9,"报": 9,"暴": 251,"抱": 9,"爆": 9,"鲍": 9,"曝": 251,"刨": 239,"瀑": 251,"豹": 9,"趵": 19,"背": 10,"悲": 10,"杯": 10,"碑": 10,"卑": 10,"陂": 249,"埤": 243,"萆": 13,"鹎": 10,"北": 10,"被": 10,"备": 10,"辈": 10,"倍": 10,"贝": 10,"蓓": 10,"惫": 10,"悖": 10,"狈": 10,"焙": 10,"邶": 10,"钡": 10,"孛": 19,"碚": 10,"褙": 10,"鐾": 10,"鞴": 10,"臂": 13,"奔": 11,"贲": 13,"锛": 11,"本": 11,"苯": 11,"畚": 11,"笨": 11,"夯": 112,"坌": 11,"崩": 12,"绷": 12,"嘣": 12,"甭": 12,"蹦": 12,"迸": 12,"甏": 12,"泵": 12,"逼": 13,"鼻": 13,"荸": 13,"比": 13,"笔": 13,"彼": 13,"鄙": 13,"匕": 13,"俾": 13,"妣": 13,"吡": 243,"秕": 13,"舭": 13,"必": 13,"毕": 13,"币": 13,"秘": 197,"避": 13,"闭": 13,"壁": 13,"弊": 13,"辟": 243,"碧": 13,"拂": 89,"毙": 13,"蔽": 13,"庇": 13,"璧": 13,"敝": 13,"泌": 197,"陛": 13,"弼": 13,"篦": 13,"婢": 13,"愎": 13,"痹": 13,"铋": 13,"裨": 243,"濞": 13,"髀": 13,"庳": 13,"毖": 13,"滗": 13,"蓖": 13,"芘": 243,"嬖": 13,"荜": 13,"畀": 13,"薜": 13,"筚": 13,"箅": 13,"哔": 13,"襞": 13,"跸": 13,"狴": 13,"编": 14,"边": 14,"鞭": 14,"砭": 14,"煸": 14,"蝙": 14,"笾": 14,"鳊": 14,"贬": 14,"扁": 244,"匾": 14,"碥": 14,"窆": 14,"褊": 14,"便": 244,"变": 14,"遍": 14,"辩": 14,"辨": 14,"辫": 14,"卞": 14,"苄": 14,"汴": 14,"忭": 14,"弁": 14,"缏": 244,"标": 15,"彪": 15,"勺": 292,"镖": 15,"膘": 15,"骠": 245,"镳": 15,"杓": 292,"飚": 15,"飑": 15,"飙": 15,"瘭": 15,"髟": 290,"表": 15,"裱": 15,"婊": 15,"鳔": 15,"憋": 16,"瘪": 16,"鳖": 16,"别": 16,"蹩": 16,"宾": 17,"滨": 17,"彬": 17,"斌": 17,"缤": 17,"濒": 17,"槟": 18,"傧": 17,"玢": 85,"豳": 17,"镔": 17,"鬓": 17,"殡": 17,"摈": 17,"膑": 17,"髌": 17,"并": 18,"兵": 18,"冰": 18,"饼": 18,"屏": 248,"丙": 18,"柄": 18,"秉": 18,"炳": 18,"禀": 18,"邴": 18,"病": 18,"摒": 18,"波": 19,"播": 19,"拨": 19,"玻": 19,"饽": 19,"菠": 19,"钵": 19,"博": 19,"勃": 19,"泊": 249,"驳": 19,"魄": 334,"脖": 19,"搏": 19,"膊": 19,"舶": 19,"礴": 19,"帛": 19,"铂": 19,"箔": 19,"渤": 19,"钹": 19,"亳": 19,"鹁": 19,"踣": 19,"簸": 19,"跛": 19,"擘": 19,"檗": 19,"卜": 20,"啵": 19,"逋": 20,"晡": 20,"钸": 20,"不": 20,"醭": 20,"补": 20,"捕": 20,"哺": 20,"卟": 20,"部": 20,"布": 20,"步": 20,"怖": 20,"簿": 20,"埔": 251,"埠": 20,"瓿": 20,"钚": 20,"擦": 21,"拆": 30,"嚓": 29,"礤": 21,"猜": 22,"才": 22,"财": 22,"材": 22,"裁": 22,"采": 22,"彩": 22,"踩": 22,"睬": 22,"菜": 22,"蔡": 22,"参": 295,"餐": 23,"骖": 23,"残": 23,"惭": 23,"蚕": 23,"惨": 23,"黪": 23,"灿": 23,"掺": 290,"璨": 23,"孱": 31,"粲": 23,"苍": 24,"仓": 24,"沧": 24,"舱": 24,"伧": 35,"藏": 376,"操": 25,"糙": 25,"曹": 25,"槽": 25,"嘈": 25,"漕": 25,"螬": 25,"艚": 25,"草": 25,"策": 26,"测": 26,"侧": 383,"厕": 307,"册": 26,"恻": 26,"岑": 27,"涔": 27,"噌": 36,"曾": 381,"层": 28,"蹭": 28,"差": 47,"插": 29,"叉": 29,"碴": 29,"喳": 382,"杈": 29,"馇": 29,"锸": 29,"查": 382,"察": 29,"茶": 29,"茬": 29,"楂": 382,"猹": 29,"搽": 29,"槎": 29,"檫": 29,"衩": 29,"镲": 29,"刹": 288,"诧": 29,"岔": 29,"汊": 29,"姹": 29,"钗": 30,"柴": 30,"豺": 30,"侪": 30,"虿": 30,"瘥": 54,"搀": 31,"觇": 31,"单": 290,"缠": 31,"禅": 290,"蝉": 31,"馋": 31,"潺": 31,"蟾": 31,"婵": 31,"谗": 31,"廛": 31,"镡": 350,"澶": 31,"躔": 31,"产": 31,"铲": 31,"阐": 31,"谄": 31,"冁": 31,"蒇": 31,"骣": 31,"颤": 384,"忏": 31,"羼": 31,"昌": 32,"娼": 32,"猖": 32,"伥": 32,"阊": 32,"菖": 32,"鲳": 32,"长": 385,"场": 32,"常": 32,"尝": 32,"肠": 32,"偿": 32,"倘": 318,"裳": 291,"嫦": 32,"徜": 32,"苌": 32,"敞": 32,"氅": 32,"昶": 32,"惝": 32,"唱": 32,"畅": 32,"倡": 32,"怅": 32,"鬯": 32,"超": 33,"抄": 33,"吵": 33,"钞": 33,"绰": 46,"剿": 133,"焯": 401,"怊": 33,"朝": 386,"潮": 33,"嘲": 386,"巢": 33,"晁": 33,"炒": 33,"耖": 33,"车": 139,"砗": 34,"尺": 37,"扯": 34,"彻": 34,"撤": 34,"澈": 34,"掣": 34,"坼": 34,"郴": 35,"琛": 35,"嗔": 35,"抻": 35,"陈": 35,"沉": 35,"晨": 35,"沈": 295,"尘": 35,"臣": 35,"辰": 35,"橙": 36,"忱": 35,"谌": 35,"宸": 35,"碜": 35,"称": 36,"趁": 35,"衬": 35,"秤": 36,"谶": 35,"榇": 35,"龀": 35,"撑": 36,"瞠": 36,"铛": 58,"柽": 36,"蛏": 36,"成": 36,"城": 36,"程": 36,"承": 36,"诚": 36,"盛": 296,"乘": 296,"呈": 36,"惩": 36,"澄": 62,"丞": 36,"埕": 36,"枨": 36,"塍": 36,"铖": 36,"裎": 36,"酲": 36,"逞": 36,"骋": 36,"吃": 37,"痴": 37,"哧": 37,"嗤": 37,"蚩": 37,"笞": 37,"鸱": 37,"媸": 37,"螭": 37,"眵": 37,"魑": 37,"持": 37,"迟": 37,"池": 37,"驰": 37,"匙": 297,"弛": 37,"踟": 37,"墀": 37,"茌": 37,"篪": 37,"坻": 63,"齿": 37,"耻": 37,"侈": 37,"褫": 37,"豉": 37,"赤": 37,"斥": 37,"翅": 37,"啻": 37,"炽": 37,"敕": 37,"叱": 37,"饬": 37,"傺": 37,"彳": 37,"瘛": 37,"冲": 38,"充": 38,"涌": 367,"憧": 38,"忡": 38,"艟": 38,"舂": 38,"茺": 38,"种": 392,"重": 392,"崇": 38,"虫": 38,"宠": 38,"铳": 38,"抽": 39,"瘳": 39,"愁": 39,"仇": 261,"筹": 39,"酬": 39,"绸": 39,"踌": 39,"惆": 39,"畴": 39,"稠": 39,"帱": 59,"俦": 39,"雠": 39,"丑": 39,"瞅": 39,"臭": 353,"出": 40,"初": 40,"樗": 40,"除": 40,"厨": 40,"躇": 40,"橱": 40,"雏": 40,"锄": 40,"蜍": 40,"刍": 40,"滁": 40,"蹰": 40,"处": 40,"楚": 40,"储": 40,"础": 40,"杵": 40,"褚": 394,"楮": 40,"触": 40,"畜": 354,"矗": 40,"怵": 40,"搐": 40,"绌": 40,"黜": 40,"亍": 40,"憷": 40,"揣": 41,"搋": 41,"啜": 46,"踹": 41,"嘬": 409,"膪": 41,"穿": 42,"川": 42,"巛": 42,"氚": 42,"传": 397,"船": 42,"遄": 42,"椽": 42,"舡": 42,"喘": 42,"舛": 42,"串": 42,"钏": 42,"创": 43,"窗": 43,"疮": 43,"床": 43,"幢": 398,"闯": 43,"怆": 43,"吹": 44,"炊": 44,"垂": 44,"锤": 44,"捶": 44,"陲": 44,"椎": 399,"槌": 44,"棰": 44,"春": 45,"椿": 45,"蝽": 45,"纯": 45,"唇": 45,"醇": 45,"淳": 45,"鹑": 45,"莼": 45,"蠢": 45,"戳": 46,"踔": 46,"辍": 46,"龊": 46,"刺": 47,"疵": 47,"呲": 402,"词": 47,"辞": 47,"慈": 47,"磁": 47,"瓷": 47,"兹": 402,"茨": 47,"雌": 47,"祠": 47,"茈": 402,"鹚": 47,"糍": 47,"此": 47,"次": 47,"赐": 47,"伺": 307,"从": 48,"匆": 48,"聪": 48,"葱": 48,"囱": 48,"苁": 48,"骢": 48,"璁": 48,"枞": 403,"丛": 48,"琮": 48,"淙": 48,"凑": 49,"楱": 49,"辏": 49,"腠": 49,"粗": 50,"徂": 50,"殂": 50,"促": 50,"簇": 50,"醋": 50,"卒": 405,"猝": 50,"蹴": 50,"蹙": 50,"蔟": 50,"酢": 409,"蹿": 51,"撺": 51,"汆": 51,"镩": 51,"攒": 375,"窜": 51,"篡": 51,"爨": 51,"衰": 301,"催": 52,"摧": 52,"崔": 52,"隹": 399,"榱": 52,"璀": 52,"脆": 52,"粹": 52,"萃": 52,"翠": 52,"瘁": 52,"悴": 52,"淬": 52,"毳": 52,"啐": 52,"村": 53,"皴": 53,"存": 53,"蹲": 75,"忖": 53,"寸": 53,"搓": 54,"撮": 409,"磋": 54,"蹉": 54,"嵯": 54,"矬": 54,"痤": 54,"鹾": 54,"脞": 54,"错": 54,"措": 54,"挫": 54,"厝": 54,"锉": 54,"答": 55,"搭": 55,"嗒": 315,"耷": 55,"褡": 55,"哒": 55,"打": 55,"达": 55,"瘩": 55,"沓": 315,"鞑": 55,"怛": 55,"笪": 55,"靼": 55,"妲": 55,"大": 56,"塔": 315,"疸": 57,"待": 56,"呔": 316,"逮": 56,"歹": 56,"傣": 56,"代": 56,"带": 56,"戴": 56,"袋": 56,"贷": 56,"殆": 56,"黛": 56,"怠": 56,"玳": 56,"岱": 56,"迨": 56,"骀": 316,"绐": 56,"埭": 56,"甙": 56,"担": 57,"丹": 57,"耽": 57,"眈": 57,"殚": 57,"箪": 57,"儋": 57,"瘅": 57,"聃": 57,"郸": 57,"胆": 57,"掸": 290,"赕": 57,"但": 57,"石": 297,"弹": 317,"淡": 57,"旦": 57,"蛋": 57,"诞": 57,"惮": 57,"啖": 57,"澹": 317,"氮": 57,"萏": 57,"当": 58,"裆": 58,"党": 58,"挡": 58,"谠": 58,"荡": 58,"档": 58,"宕": 58,"菪": 58,"凼": 58,"砀": 58,"刀": 59,"叨": 319,"忉": 59,"氘": 59,"导": 59,"倒": 59,"岛": 59,"蹈": 59,"捣": 59,"祷": 59,"到": 59,"道": 59,"悼": 59,"盗": 59,"稻": 59,"焘": 319,"纛": 59,"得": 61,"德": 60,"锝": 60,"的": 63,"地": 63,"底": 63,"登": 62,"灯": 62,"蹬": 62,"噔": 62,"簦": 62,"等": 62,"戥": 62,"邓": 62,"凳": 62,"瞪": 62,"磴": 62,"镫": 62,"嶝": 62,"提": 323,"低": 63,"滴": 63,"堤": 63,"嘀": 63,"氐": 63,"镝": 63,"羝": 63,"敌": 63,"迪": 63,"笛": 63,"涤": 63,"狄": 63,"嫡": 63,"翟": 383,"荻": 63,"籴": 63,"觌": 63,"抵": 63,"诋": 63,"邸": 63,"砥": 63,"柢": 63,"骶": 63,"第": 63,"帝": 63,"弟": 63,"递": 63,"蒂": 63,"缔": 63,"谛": 63,"睇": 63,"棣": 63,"娣": 63,"碲": 63,"绨": 323,"嗲": 64,"颠": 65,"滇": 65,"掂": 65,"癫": 65,"巅": 65,"点": 65,"典": 65,"碘": 65,"踮": 67,"丶": 65,"电": 65,"店": 65,"甸": 65,"淀": 65,"垫": 65,"殿": 65,"奠": 65,"惦": 65,"佃": 324,"玷": 65,"簟": 65,"坫": 65,"靛": 65,"钿": 324,"癜": 65,"阽": 359,"雕": 66,"刁": 66,"凋": 66,"叼": 66,"貂": 66,"碉": 66,"鲷": 66,"鸟": 221,"调": 325,"掉": 66,"吊": 66,"钓": 66,"铫": 361,"铞": 66,"爹": 67,"跌": 67,"叠": 67,"迭": 67,"碟": 67,"谍": 67,"蝶": 67,"喋": 382,"佚": 363,"牒": 67,"耋": 67,"蹀": 67,"堞": 67,"瓞": 67,"揲": 67,"垤": 67,"鲽": 67,"丁": 390,"盯": 68,"钉": 68,"叮": 68,"町": 327,"酊": 68,"疔": 68,"仃": 68,"耵": 68,"玎": 68,"顶": 68,"鼎": 68,"定": 68,"订": 68,"铤": 327,"腚": 68,"锭": 68,"碇": 68,"啶": 68,"丢": 69,"铥": 69,"东": 70,"冬": 70,"咚": 70,"岽": 70,"氡": 70,"鸫": 70,"懂": 70,"董": 70,"硐": 70,"动": 70,"洞": 70,"冻": 70,"栋": 70,"恫": 328,"侗": 328,"垌": 328,"峒": 328,"胨": 70,"胴": 70,"都": 72,"兜": 71,"蔸": 71,"篼": 71,"斗": 71,"抖": 71,"陡": 71,"蚪": 71,"读": 72,"豆": 71,"逗": 71,"窦": 71,"痘": 71,"督": 72,"嘟": 72,"独": 72,"顿": 75,"毒": 72,"渎": 72,"牍": 72,"犊": 72,"黩": 72,"髑": 72,"椟": 72,"肚": 72,"睹": 72,"堵": 72,"赌": 72,"笃": 72,"度": 76,"渡": 72,"杜": 72,"妒": 72,"镀": 72,"芏": 72,"蠹": 72,"端": 73,"短": 73,"断": 73,"段": 73,"锻": 73,"缎": 73,"煅": 73,"椴": 73,"簖": 73,"堆": 407,"对": 74,"队": 74,"兑": 74,"敦": 75,"碓": 74,"憝": 74,"怼": 74,"镦": 75,"吨": 75,"墩": 75,"礅": 75,"盹": 75,"趸": 75,"盾": 75,"钝": 75,"炖": 75,"遁": 75,"沌": 397,"囤": 333,"砘": 75,"多": 76,"咄": 76,"哆": 76,"掇": 76,"裰": 76,"夺": 76,"踱": 76,"铎": 76,"朵": 76,"躲": 76,"垛": 76,"哚": 76,"缍": 76,"舵": 334,"堕": 126,"跺": 76,"剁": 76,"惰": 76,"驮": 334,"沲": 76,"柁": 334,"婀": 77,"屙": 77,"额": 77,"俄": 77,"哦": 342,"鹅": 77,"娥": 77,"峨": 77,"蛾": 363,"讹": 77,"莪": 77,"锇": 77,"恶": 343,"饿": 77,"扼": 77,"愕": 77,"遏": 77,"噩": 77,"呃": 77,"厄": 77,"鄂": 77,"轭": 77,"颚": 77,"鳄": 77,"谔": 77,"锷": 77,"萼": 77,"腭": 77,"垩": 77,"鹗": 77,"苊": 77,"阏": 359,"诶": 78,"恩": 79,"蒽": 79,"摁": 79,"而": 80,"儿": 80,"鸸": 80,"鲕": 80,"尔": 80,"耳": 80,"迩": 80,"饵": 80,"洱": 80,"珥": 80,"铒": 80,"二": 80,"贰": 80,"佴": 209,"发": 81,"罚": 81,"乏": 81,"伐": 81,"阀": 81,"筏": 81,"垡": 81,"法": 81,"砝": 81,"珐": 81,"翻": 82,"番": 237,"帆": 82,"藩": 82,"幡": 82,"蕃": 82,"凡": 82,"烦": 82,"繁": 249,"泛": 82,"樊": 82,"燔": 82,"矾": 82,"蘩": 82,"钒": 82,"蹯": 82,"反": 82,"返": 82,"饭": 82,"犯": 82,"范": 82,"贩": 82,"梵": 82,"畈": 82,"方": 83,"芳": 83,"妨": 83,"坊": 83,"邡": 83,"枋": 83,"钫": 83,"房": 83,"防": 83,"肪": 83,"鲂": 83,"访": 83,"仿": 83,"纺": 83,"彷": 238,"舫": 83,"放": 83,"非": 84,"飞": 84,"啡": 84,"菲": 84,"扉": 84,"霏": 84,"妃": 84,"绯": 84,"蜚": 84,"鲱": 84,"肥": 84,"腓": 84,"淝": 84,"匪": 84,"诽": 84,"斐": 84,"翡": 84,"悱": 84,"篚": 84,"榧": 84,"费": 84,"废": 84,"沸": 84,"肺": 84,"吠": 84,"痱": 84,"狒": 84,"镄": 84,"芾": 89,"分": 85,"纷": 85,"氛": 85,"芬": 85,"吩": 85,"酚": 85,"坟": 85,"焚": 85,"汾": 85,"棼": 85,"鼢": 85,"粉": 85,"份": 85,"奋": 85,"愤": 85,"粪": 85,"忿": 85,"偾": 85,"瀵": 85,"鲼": 85,"风": 86,"封": 86,"丰": 86,"峰": 86,"疯": 86,"锋": 86,"蜂": 86,"枫": 86,"烽": 86,"酆": 86,"葑": 86,"沣": 86,"砜": 86,"逢": 86,"缝": 86,"冯": 248,"讽": 86,"唪": 86,"奉": 86,"凤": 86,"俸": 86,"佛": 89,"否": 243,"缶": 88,"夫": 89,"肤": 89,"敷": 89,"孵": 89,"呋": 89,"稃": 89,"麸": 89,"趺": 89,"跗": 89,"服": 89,"福": 89,"幅": 89,"伏": 89,"符": 89,"浮": 89,"扶": 89,"弗": 89,"袱": 89,"俘": 89,"芙": 89,"孚": 89,"匐": 89,"辐": 89,"涪": 89,"氟": 89,"桴": 89,"蜉": 89,"苻": 89,"茯": 89,"莩": 245,"菔": 89,"幞": 89,"怫": 89,"艴": 89,"郛": 89,"绂": 89,"绋": 89,"凫": 89,"祓": 89,"砩": 89,"黻": 89,"罘": 89,"蚨": 89,"蝠": 89,"府": 89,"父": 89,"腐": 89,"抚": 89,"辅": 89,"甫": 89,"俯": 89,"斧": 89,"脯": 251,"釜": 89,"腑": 89,"拊": 89,"滏": 89,"黼": 89,"复": 89,"负": 89,"副": 89,"富": 89,"付": 89,"妇": 89,"附": 89,"赴": 89,"腹": 89,"覆": 89,"赋": 89,"傅": 89,"缚": 89,"咐": 89,"阜": 89,"讣": 89,"驸": 89,"赙": 89,"馥": 89,"蝮": 89,"鲋": 89,"鳆": 89,"夹": 130,"咖": 143,"嘎": 90,"胳": 95,"伽": 257,"旮": 90,"噶": 90,"轧": 382,"尜": 90,"钆": 90,"尕": 90,"尬": 90,"该": 91,"赅": 91,"垓": 91,"陔": 91,"改": 91,"概": 91,"盖": 95,"丐": 91,"钙": 91,"芥": 134,"溉": 91,"戤": 91,"干": 92,"甘": 92,"肝": 92,"杆": 92,"尴": 92,"乾": 254,"竿": 92,"坩": 92,"苷": 92,"柑": 92,"泔": 92,"矸": 92,"疳": 92,"酐": 92,"感": 92,"敢": 92,"赶": 92,"橄": 92,"秆": 92,"擀": 92,"澉": 92,"赣": 92,"淦": 92,"绀": 92,"旰": 92,"刚": 93,"钢": 93,"纲": 93,"缸": 93,"扛": 146,"杠": 93,"冈": 93,"肛": 93,"罡": 93,"港": 93,"岗": 93,"戆": 398,"筻": 93,"高": 94,"糕": 94,"膏": 94,"皋": 94,"羔": 94,"睾": 94,"篙": 94,"槔": 94,"稿": 94,"搞": 94,"藁": 94,"槁": 94,"缟": 94,"镐": 113,"杲": 94,"告": 94,"诰": 94,"郜": 94,"锆": 94,"歌": 95,"格": 95,"哥": 95,"戈": 95,"割": 95,"搁": 95,"疙": 95,"咯": 184,"鸽": 95,"屹": 363,"仡": 363,"圪": 95,"纥": 114,"袼": 95,"革": 129,"隔": 95,"葛": 95,"阁": 95,"蛤": 109,"嗝": 95,"骼": 95,"颌": 114,"搿": 95,"膈": 95,"镉": 95,"塥": 95,"鬲": 169,"个": 95,"各": 95,"合": 114,"哿": 95,"舸": 95,"铬": 95,"硌": 184,"虼": 95,"给": 129,"根": 97,"跟": 97,"哏": 97,"艮": 97,"亘": 97,"茛": 97,"更": 98,"耕": 98,"庚": 98,"羹": 98,"赓": 98,"耿": 98,"颈": 136,"梗": 98,"哽": 98,"鲠": 98,"埂": 98,"绠": 98,"工": 99,"公": 99,"共": 99,"红": 119,"供": 99,"功": 99,"攻": 99,"宫": 99,"恭": 99,"躬": 99,"龚": 99,"弓": 99,"肱": 99,"蚣": 99,"觥": 99,"巩": 99,"拱": 99,"汞": 99,"珙": 99,"贡": 99,"句": 139,"沟": 100,"勾": 100,"钩": 100,"篝": 100,"佝": 100,"枸": 139,"缑": 100,"鞲": 100,"狗": 100,"苟": 100,"岣": 100,"笱": 100,"够": 100,"购": 100,"构": 100,"觏": 100,"垢": 100,"诟": 100,"媾": 100,"遘": 100,"彀": 100,"姑": 101,"骨": 101,"孤": 101,"估": 101,"辜": 101,"咕": 101,"呱": 102,"箍": 101,"沽": 101,"菇": 101,"轱": 101,"鸪": 101,"毂": 101,"菰": 101,"蛄": 101,"酤": 101,"觚": 101,"古": 101,"股": 101,"鼓": 101,"谷": 369,"贾": 130,"汩": 101,"蛊": 101,"鹄": 121,"牯": 101,"臌": 101,"诂": 101,"瞽": 101,"罟": 101,"钴": 101,"嘏": 130,"鹘": 121,"故": 101,"顾": 101,"固": 101,"雇": 101,"锢": 101,"梏": 101,"牿": 101,"崮": 101,"痼": 101,"鲴": 101,"括": 160,"瓜": 102,"刮": 102,"栝": 160,"胍": 102,"鸹": 102,"寡": 102,"剐": 102,"挂": 102,"褂": 102,"卦": 102,"诖": 102,"乖": 103,"掴": 108,"拐": 103,"怪": 103,"关": 104,"观": 104,"官": 104,"冠": 104,"棺": 104,"矜": 258,"莞": 337,"倌": 104,"纶": 183,"鳏": 104,"管": 104,"馆": 104,"惯": 104,"贯": 104,"罐": 104,"灌": 104,"掼": 104,"盥": 104,"涫": 104,"鹳": 104,"光": 105,"咣": 105,"胱": 105,"桄": 105,"犷": 105,"逛": 105,"规": 106,"归": 106,"瑰": 106,"龟": 261,"硅": 106,"闺": 106,"皈": 106,"傀": 158,"圭": 106,"妫": 106,"鲑": 106,"鬼": 106,"轨": 106,"诡": 106,"癸": 106,"匦": 106,"庋": 106,"宄": 106,"晷": 106,"簋": 106,"贵": 106,"桂": 106,"跪": 106,"柜": 139,"刽": 106,"炔": 264,"刿": 106,"桧": 126,"炅": 137,"鳜": 106,"滚": 107,"鲧": 107,"衮": 107,"绲": 107,"磙": 107,"辊": 107,"棍": 107,"过": 108,"锅": 108,"郭": 108,"涡": 342,"聒": 108,"蝈": 108,"崞": 108,"埚": 108,"呙": 108,"国": 108,"帼": 108,"馘": 108,"虢": 108,"果": 108,"裹": 108,"猓": 108,"椁": 108,"蜾": 108,"哈": 109,"铪": 109,"虾": 345,"嘿": 204,"咳": 148,"嗨": 115,"还": 124,"孩": 110,"骸": 110,"海": 110,"胲": 110,"醢": 110,"害": 110,"亥": 110,"骇": 110,"氦": 110,"酣": 111,"憨": 111,"顸": 111,"鼾": 111,"蚶": 111,"含": 111,"寒": 111,"汗": 111,"韩": 111,"涵": 111,"函": 111,"晗": 111,"焓": 111,"邯": 111,"邗": 111,"喊": 111,"罕": 111,"阚": 145,"汉": 111,"憾": 111,"翰": 111,"撼": 111,"旱": 111,"捍": 111,"悍": 111,"瀚": 111,"焊": 111,"颔": 111,"菡": 111,"撖": 111,"行": 351,"航": 112,"吭": 150,"杭": 112,"绗": 112,"珩": 117,"颃": 112,"巷": 347,"沆": 112,"蒿": 113,"薅": 113,"嚆": 113,"号": 113,"毫": 113,"豪": 113,"嚎": 113,"壕": 113,"貉": 204,"嗥": 113,"濠": 113,"蚝": 113,"好": 113,"郝": 113,"浩": 113,"耗": 113,"皓": 113,"昊": 113,"灏": 113,"颢": 113,"喝": 114,"诃": 114,"嗬": 114,"和": 128,"何": 114,"河": 114,"核": 121,"盒": 114,"禾": 114,"荷": 114,"阂": 114,"涸": 114,"阖": 114,"曷": 114,"劾": 114,"菏": 114,"盍": 114,"蚵": 148,"翮": 114,"赫": 114,"吓": 345,"贺": 114,"鹤": 114,"壑": 114,"褐": 114,"黑": 115,"痕": 116,"很": 116,"狠": 116,"恨": 116,"哼": 118,"亨": 117,"横": 117,"衡": 117,"恒": 117,"蘅": 117,"桁": 117,"轰": 119,"哄": 119,"烘": 119,"薨": 119,"訇": 119,"洪": 119,"鸿": 119,"宏": 119,"虹": 132,"弘": 119,"泓": 119,"闳": 119,"蕻": 119,"黉": 119,"荭": 119,"讧": 119,"侯": 120,"喉": 120,"猴": 120,"瘊": 120,"篌": 120,"糇": 120,"骺": 120,"吼": 120,"后": 120,"候": 120,"後": 120,"厚": 120,"逅": 120,"堠": 120,"鲎": 120,"乎": 121,"呼": 121,"戏": 344,"忽": 121,"糊": 121,"惚": 121,"唿": 121,"滹": 121,"轷": 121,"烀": 121,"胡": 121,"湖": 121,"壶": 121,"狐": 121,"葫": 121,"弧": 121,"蝴": 121,"囫": 121,"瑚": 121,"斛": 121,"醐": 121,"猢": 121,"槲": 121,"鹕": 121,"觳": 121,"煳": 121,"虎": 121,"浒": 354,"唬": 345,"琥": 121,"护": 121,"户": 121,"互": 121,"沪": 121,"祜": 121,"扈": 121,"戽": 121,"笏": 121,"岵": 121,"怙": 121,"瓠": 121,"鹱": 121,"冱": 121,"华": 122,"化": 122,"花": 122,"哗": 362,"砉": 354,"划": 123,"滑": 122,"豁": 128,"猾": 122,"骅": 122,"铧": 122,"话": 122,"画": 122,"桦": 122,"怀": 123,"徊": 126,"淮": 123,"槐": 123,"踝": 123,"坏": 243,"欢": 124,"獾": 124,"环": 124,"寰": 124,"鬟": 124,"桓": 124,"圜": 370,"洹": 124,"郇": 357,"缳": 124,"锾": 124,"萑": 124,"缓": 124,"换": 124,"患": 124,"幻": 124,"唤": 124,"宦": 124,"焕": 124,"痪": 124,"涣": 124,"浣": 124,"奂": 124,"擐": 124,"豢": 124,"漶": 124,"逭": 124,"鲩": 124,"荒": 125,"慌": 125,"肓": 125,"黄": 125,"皇": 125,"煌": 125,"惶": 125,"徨": 125,"璜": 125,"簧": 125,"凰": 125,"潢": 125,"蝗": 125,"蟥": 125,"遑": 125,"隍": 125,"磺": 125,"癀": 125,"湟": 125,"篁": 125,"鳇": 125,"晃": 125,"恍": 125,"谎": 125,"幌": 125,"挥": 126,"辉": 126,"灰": 126,"恢": 126,"徽": 126,"诙": 126,"晖": 126,"麾": 126,"珲": 127,"咴": 126,"虺": 126,"隳": 126,"回": 126,"蛔": 126,"茴": 126,"洄": 126,"毁": 126,"悔": 126,"会": 155,"汇": 126,"惠": 126,"慧": 126,"溃": 158,"绘": 126,"讳": 126,"贿": 126,"晦": 126,"秽": 126,"诲": 126,"彗": 126,"烩": 126,"荟": 126,"卉": 126,"喙": 126,"恚": 126,"浍": 155,"哕": 126,"缋": 126,"蕙": 126,"蟪": 126,"婚": 127,"昏": 127,"荤": 357,"阍": 127,"混": 127,"魂": 127,"浑": 127,"馄": 127,"诨": 127,"溷": 127,"劐": 128,"攉": 128,"锪": 128,"耠": 128,"活": 128,"火": 128,"伙": 128,"夥": 128,"钬": 128,"或": 128,"获": 128,"货": 128,"祸": 128,"惑": 128,"霍": 128,"藿": 128,"嚯": 128,"镬": 128,"蠖": 128,"其": 252,"几": 129,"期": 252,"机": 129,"基": 129,"击": 129,"奇": 252,"激": 129,"积": 129,"鸡": 129,"迹": 129,"绩": 129,"饥": 129,"缉": 252,"圾": 129,"姬": 129,"矶": 129,"肌": 129,"讥": 129,"叽": 129,"稽": 252,"畸": 129,"跻": 129,"羁": 129,"嵇": 129,"唧": 129,"畿": 129,"齑": 129,"箕": 129,"屐": 129,"剞": 129,"玑": 129,"赍": 129,"犄": 129,"墼": 129,"芨": 129,"丌": 129,"咭": 129,"笄": 129,"乩": 129,"及": 129,"即": 129,"辑": 129,"级": 129,"极": 129,"集": 129,"急": 129,"籍": 129,"吉": 129,"疾": 129,"嫉": 129,"藉": 134,"脊": 129,"棘": 129,"汲": 129,"岌": 129,"笈": 129,"瘠": 129,"诘": 134,"亟": 252,"楫": 129,"蒺": 129,"殛": 129,"佶": 129,"戢": 129,"嵴": 129,"蕺": 129,"己": 129,"济": 129,"纪": 129,"挤": 129,"戟": 129,"虮": 129,"掎": 129,"麂": 129,"记": 129,"系": 344,"计": 129,"寄": 129,"际": 129,"技": 129,"继": 129,"既": 129,"齐": 252,"季": 129,"寂": 129,"祭": 383,"忌": 129,"剂": 129,"冀": 129,"妓": 129,"骥": 129,"蓟": 129,"悸": 129,"伎": 129,"暨": 129,"霁": 129,"稷": 129,"偈": 134,"鲫": 129,"髻": 129,"觊": 129,"荠": 252,"跽": 129,"哜": 129,"鲚": 129,"洎": 129,"芰": 129,"家": 134,"加": 130,"佳": 130,"嘉": 130,"茄": 257,"挟": 349,"枷": 130,"珈": 130,"迦": 130,"浃": 130,"痂": 130,"笳": 130,"葭": 130,"镓": 130,"袈": 130,"跏": 130,"颊": 130,"戛": 130,"荚": 130,"郏": 130,"恝": 130,"铗": 130,"袷": 253,"蛱": 130,"假": 130,"角": 141,"脚": 141,"甲": 130,"搅": 133,"缴": 401,"绞": 133,"饺": 133,"矫": 133,"佼": 133,"狡": 133,"侥": 361,"皎": 133,"胛": 130,"铰": 133,"挢": 133,"岬": 130,"徼": 133,"湫": 261,"敫": 133,"钾": 130,"瘕": 345,"价": 134,"架": 130,"驾": 130,"嫁": 130,"稼": 130,"间": 131,"坚": 131,"监": 131,"渐": 131,"兼": 131,"艰": 131,"肩": 131,"浅": 254,"尖": 131,"奸": 131,"溅": 131,"煎": 131,"歼": 131,"缄": 131,"笺": 131,"菅": 131,"蒹": 131,"搛": 131,"湔": 131,"缣": 131,"戋": 131,"犍": 254,"鹣": 131,"鲣": 131,"鞯": 131,"简": 131,"减": 131,"检": 131,"剪": 131,"捡": 131,"拣": 131,"俭": 131,"碱": 131,"茧": 131,"柬": 131,"蹇": 131,"謇": 131,"硷": 131,"睑": 131,"锏": 131,"枧": 131,"戬": 131,"谫": 131,"囝": 210,"裥": 131,"笕": 131,"翦": 131,"趼": 131,"见": 346,"件": 131,"建": 131,"健": 131,"剑": 131,"键": 131,"荐": 131,"鉴": 131,"践": 131,"舰": 131,"箭": 131,"贱": 131,"槛": 145,"谏": 131,"僭": 131,"涧": 131,"饯": 131,"毽": 131,"楗": 131,"腱": 131,"牮": 131,"踺": 131,"将": 255,"江": 132,"疆": 132,"姜": 132,"浆": 132,"僵": 132,"缰": 132,"茳": 132,"礓": 132,"豇": 132,"讲": 132,"奖": 132,"蒋": 132,"桨": 132,"耩": 132,"强": 255,"降": 347,"酱": 132,"匠": 132,"犟": 132,"绛": 132,"洚": 132,"糨": 132,"教": 133,"交": 133,"焦": 133,"骄": 133,"郊": 133,"胶": 133,"椒": 133,"娇": 133,"浇": 133,"姣": 133,"跤": 133,"蕉": 256,"礁": 133,"鲛": 133,"僬": 133,"鹪": 133,"蛟": 133,"艽": 133,"茭": 133,"嚼": 141,"峤": 256,"觉": 141,"校": 348,"叫": 133,"较": 133,"轿": 133,"窖": 133,"酵": 133,"噍": 133,"醮": 133,"接": 134,"结": 134,"节": 134,"街": 134,"阶": 134,"皆": 134,"揭": 134,"楷": 144,"嗟": 141,"秸": 134,"疖": 134,"喈": 134,"杰": 134,"捷": 134,"截": 134,"洁": 134,"劫": 134,"竭": 134,"睫": 134,"桔": 139,"拮": 134,"孑": 134,"桀": 134,"碣": 134,"颉": 349,"讦": 134,"婕": 134,"羯": 134,"鲒": 134,"解": 349,"姐": 134,"界": 134,"介": 134,"借": 134,"戒": 134,"届": 134,"诫": 134,"疥": 134,"蚧": 134,"骱": 134,"今": 135,"金": 135,"禁": 135,"津": 135,"斤": 135,"筋": 135,"巾": 135,"襟": 135,"衿": 135,"尽": 135,"仅": 135,"紧": 135,"谨": 135,"锦": 135,"瑾": 135,"馑": 135,"卺": 135,"廑": 258,"堇": 135,"槿": 135,"进": 135,"近": 135,"劲": 136,"晋": 135,"浸": 135,"靳": 135,"缙": 135,"烬": 135,"噤": 135,"觐": 135,"荩": 135,"赆": 135,"妗": 135,"经": 136,"京": 136,"精": 136,"惊": 136,"睛": 136,"晶": 136,"荆": 136,"兢": 136,"鲸": 136,"泾": 136,"旌": 136,"茎": 136,"腈": 136,"菁": 136,"粳": 136,"警": 136,"景": 136,"井": 136,"憬": 136,"阱": 136,"儆": 136,"刭": 136,"肼": 136,"境": 136,"竟": 136,"静": 136,"敬": 136,"镜": 136,"竞": 136,"净": 136,"径": 136,"靖": 136,"痉": 136,"迳": 136,"胫": 136,"弪": 136,"婧": 136,"獍": 136,"靓": 172,"扃": 137,"窘": 137,"炯": 137,"迥": 137,"究": 138,"纠": 138,"揪": 138,"鸠": 138,"赳": 138,"啾": 138,"阄": 138,"鬏": 138,"九": 138,"酒": 138,"久": 138,"韭": 138,"灸": 138,"玖": 138,"就": 138,"旧": 138,"救": 138,"疚": 138,"舅": 138,"咎": 138,"臼": 138,"鹫": 138,"僦": 138,"厩": 138,"桕": 138,"柩": 138,"据": 139,"且": 257,"居": 139,"俱": 139,"拘": 139,"驹": 139,"鞠": 139,"锯": 139,"趄": 257,"掬": 139,"疽": 139,"裾": 139,"苴": 139,"椐": 139,"锔": 139,"狙": 139,"琚": 139,"雎": 139,"鞫": 139,"局": 139,"菊": 139,"橘": 139,"举": 139,"矩": 139,"咀": 407,"沮": 139,"踽": 139,"龃": 139,"榉": 139,"莒": 139,"具": 139,"剧": 139,"巨": 139,"聚": 139,"拒": 139,"距": 139,"惧": 139,"瞿": 262,"炬": 139,"飓": 139,"踞": 139,"遽": 139,"倨": 139,"钜": 139,"犋": 139,"屦": 139,"榘": 139,"窭": 139,"讵": 139,"醵": 139,"苣": 262,"捐": 140,"圈": 263,"娟": 140,"鹃": 140,"涓": 140,"镌": 140,"蠲": 140,"卷": 140,"锩": 140,"俊": 142,"倦": 140,"眷": 140,"隽": 142,"绢": 140,"狷": 140,"桊": 140,"鄄": 140,"撅": 141,"噘": 141,"绝": 141,"决": 141,"掘": 141,"诀": 141,"崛": 141,"爵": 141,"抉": 141,"倔": 141,"獗": 141,"厥": 141,"蹶": 141,"攫": 141,"谲": 141,"矍": 141,"孓": 141,"橛": 141,"噱": 356,"珏": 141,"桷": 141,"劂": 141,"爝": 141,"镢": 141,"蕨": 141,"觖": 141,"军": 142,"均": 372,"君": 142,"钧": 142,"筠": 372,"菌": 142,"皲": 142,"麇": 265,"峻": 142,"郡": 142,"骏": 142,"竣": 142,"捃": 142,"浚": 357,"喀": 143,"咔": 143,"卡": 253,"佧": 143,"胩": 143,"开": 144,"揩": 144,"锎": 144,"慨": 144,"凯": 144,"铠": 144,"恺": 144,"蒈": 144,"剀": 144,"垲": 144,"锴": 144,"忾": 144,"看": 145,"刊": 145,"堪": 145,"勘": 145,"龛": 145,"戡": 145,"侃": 145,"砍": 145,"坎": 145,"莰": 145,"嵌": 254,"瞰": 145,"康": 146,"慷": 146,"糠": 146,"闶": 146,"抗": 146,"炕": 146,"亢": 146,"伉": 146,"钪": 146,"尻": 147,"考": 147,"烤": 147,"拷": 147,"栲": 147,"靠": 147,"铐": 147,"犒": 147,"科": 148,"颗": 148,"柯": 148,"棵": 148,"苛": 148,"磕": 148,"坷": 148,"嗑": 148,"瞌": 148,"轲": 148,"稞": 148,"疴": 148,"蝌": 148,"钶": 148,"窠": 148,"颏": 148,"珂": 148,"髁": 148,"壳": 256,"可": 148,"渴": 148,"岢": 148,"克": 148,"客": 148,"刻": 148,"课": 148,"恪": 148,"溘": 148,"骒": 148,"缂": 148,"氪": 148,"锞": 148,"肯": 149,"恳": 149,"啃": 149,"垦": 149,"龈": 364,"裉": 149,"坑": 150,"铿": 150,"空": 151,"倥": 151,"崆": 151,"箜": 151,"恐": 151,"孔": 151,"控": 151,"抠": 152,"芤": 152,"眍": 152,"口": 152,"扣": 152,"寇": 152,"叩": 152,"蔻": 152,"筘": 152,"哭": 153,"枯": 153,"窟": 153,"骷": 153,"刳": 153,"堀": 153,"苦": 153,"库": 153,"裤": 153,"酷": 153,"喾": 153,"绔": 153,"夸": 154,"垮": 154,"侉": 154,"跨": 154,"挎": 154,"胯": 154,"蒯": 155,"快": 155,"块": 155,"筷": 155,"脍": 155,"哙": 155,"侩": 155,"狯": 155,"郐": 155,"宽": 156,"髋": 156,"款": 156,"框": 157,"筐": 157,"匡": 157,"哐": 157,"诓": 157,"狂": 157,"诳": 157,"夼": 157,"况": 157,"矿": 157,"旷": 157,"眶": 157,"邝": 157,"圹": 157,"纩": 157,"贶": 157,"亏": 158,"窥": 158,"盔": 158,"岿": 158,"悝": 169,"魁": 158,"睽": 158,"逵": 158,"葵": 158,"奎": 158,"馗": 158,"夔": 158,"喹": 158,"隗": 339,"暌": 158,"揆": 158,"蝰": 158,"跬": 158,"愧": 158,"馈": 158,"匮": 158,"喟": 158,"聩": 158,"篑": 158,"蒉": 158,"愦": 158,"昆": 159,"坤": 159,"鲲": 159,"锟": 159,"醌": 159,"琨": 159,"髡": 159,"捆": 159,"悃": 159,"阃": 159,"困": 159,"适": 297,"阔": 160,"扩": 160,"廓": 160,"蛞": 160,"拉": 161,"啦": 161,"喇": 161,"垃": 161,"邋": 161,"旯": 161,"砬": 161,"落": 184,"辣": 161,"腊": 344,"蜡": 382,"剌": 161,"瘌": 161,"蓝": 163,"来": 162,"莱": 162,"徕": 162,"涞": 162,"崃": 162,"铼": 162,"赖": 162,"睐": 162,"癞": 162,"籁": 162,"赉": 162,"濑": 162,"兰": 163,"栏": 163,"拦": 163,"篮": 163,"澜": 163,"婪": 163,"岚": 163,"斓": 163,"阑": 163,"褴": 163,"镧": 163,"谰": 163,"懒": 163,"览": 163,"揽": 163,"榄": 163,"缆": 163,"漤": 163,"罱": 163,"烂": 163,"滥": 163,"啷": 164,"狼": 164,"郎": 164,"廊": 164,"琅": 164,"螂": 164,"榔": 164,"锒": 164,"稂": 164,"阆": 164,"朗": 164,"浪": 164,"莨": 172,"蒗": 164,"捞": 165,"劳": 165,"牢": 165,"唠": 165,"崂": 165,"铹": 165,"痨": 165,"醪": 165,"老": 165,"姥": 206,"佬": 165,"潦": 173,"栳": 165,"铑": 165,"络": 184,"烙": 184,"酪": 165,"涝": 165,"耢": 165,"肋": 167,"乐": 371,"勒": 167,"仂": 166,"叻": 166,"泐": 166,"鳓": 166,"了": 173,"擂": 167,"累": 167,"雷": 167,"羸": 167,"镭": 167,"嫘": 167,"缧": 167,"檑": 167,"蕾": 167,"垒": 167,"磊": 167,"儡": 167,"诔": 167,"耒": 167,"类": 167,"泪": 167,"酹": 167,"嘞": 167,"棱": 176,"楞": 168,"塄": 168,"冷": 168,"愣": 168,"哩": 169,"离": 169,"丽": 169,"黎": 169,"璃": 169,"漓": 169,"狸": 169,"梨": 169,"篱": 169,"犁": 169,"厘": 169,"罹": 169,"藜": 169,"骊": 169,"蜊": 169,"黧": 169,"缡": 169,"喱": 169,"鹂": 169,"嫠": 169,"蠡": 169,"鲡": 169,"蓠": 169,"里": 169,"理": 169,"李": 169,"礼": 169,"鲤": 169,"俚": 169,"逦": 169,"娌": 169,"澧": 169,"锂": 169,"醴": 169,"鳢": 169,"力": 169,"利": 169,"立": 169,"历": 169,"例": 169,"励": 169,"厉": 169,"莉": 169,"笠": 169,"粒": 169,"俐": 169,"栗": 169,"隶": 169,"吏": 169,"沥": 169,"雳": 169,"莅": 169,"戾": 169,"俪": 169,"砺": 169,"痢": 169,"郦": 169,"詈": 169,"荔": 169,"枥": 169,"呖": 169,"唳": 169,"猁": 169,"溧": 169,"砾": 169,"栎": 371,"轹": 169,"傈": 169,"坜": 169,"苈": 169,"疠": 169,"疬": 169,"蛎": 169,"篥": 169,"粝": 169,"跞": 169,"藓": 346,"俩": 172,"联": 171,"连": 171,"怜": 171,"莲": 171,"廉": 171,"帘": 171,"涟": 171,"镰": 171,"裢": 171,"濂": 171,"臁": 171,"奁": 171,"蠊": 171,"鲢": 171,"脸": 171,"敛": 171,"琏": 171,"蔹": 171,"裣": 171,"练": 171,"恋": 171,"炼": 171,"链": 171,"殓": 171,"楝": 171,"潋": 171,"量": 172,"良": 172,"梁": 172,"凉": 172,"粮": 172,"粱": 172,"踉": 172,"椋": 172,"墚": 172,"两": 172,"魉": 172,"亮": 172,"辆": 172,"谅": 172,"晾": 172,"撩": 173,"撂": 173,"聊": 173,"疗": 173,"辽": 173,"僚": 173,"寥": 173,"缭": 173,"寮": 173,"燎": 173,"嘹": 173,"獠": 173,"鹩": 173,"蓼": 181,"钌": 173,"料": 173,"廖": 173,"镣": 173,"尥": 173,"咧": 174,"裂": 174,"列": 174,"烈": 174,"劣": 174,"猎": 174,"趔": 174,"冽": 174,"洌": 174,"捩": 174,"埒": 174,"躐": 174,"鬣": 174,"林": 175,"临": 175,"邻": 175,"琳": 175,"淋": 175,"霖": 175,"麟": 175,"鳞": 175,"磷": 175,"嶙": 175,"辚": 175,"粼": 175,"遴": 175,"啉": 175,"瞵": 175,"凛": 175,"懔": 175,"檩": 175,"廪": 175,"吝": 175,"躏": 175,"赁": 175,"蔺": 175,"膦": 175,"拎": 176,"令": 176,"灵": 176,"零": 176,"龄": 176,"凌": 176,"玲": 176,"铃": 176,"陵": 176,"伶": 176,"聆": 176,"囹": 176,"菱": 176,"苓": 176,"翎": 176,"棂": 176,"瓴": 176,"绫": 176,"酃": 176,"泠": 176,"羚": 176,"蛉": 176,"柃": 176,"鲮": 176,"领": 176,"岭": 176,"另": 176,"呤": 176,"溜": 177,"熘": 177,"留": 177,"流": 177,"刘": 177,"瘤": 177,"榴": 177,"浏": 177,"硫": 177,"琉": 177,"遛": 177,"馏": 177,"镏": 177,"旒": 177,"骝": 177,"鎏": 177,"柳": 177,"绺": 177,"锍": 177,"六": 181,"陆": 181,"碌": 181,"鹨": 177,"隆": 179,"龙": 179,"笼": 179,"胧": 179,"咙": 179,"聋": 179,"珑": 179,"窿": 179,"茏": 179,"栊": 179,"泷": 303,"砻": 179,"癃": 179,"拢": 179,"垄": 179,"陇": 179,"垅": 179,"弄": 226,"搂": 180,"楼": 180,"喽": 180,"偻": 186,"娄": 180,"髅": 180,"蝼": 180,"蒌": 180,"耧": 180,"篓": 180,"嵝": 180,"露": 181,"陋": 180,"漏": 180,"镂": 180,"瘘": 180,"噜": 181,"撸": 181,"卢": 181,"炉": 181,"庐": 181,"芦": 181,"颅": 181,"泸": 181,"轳": 181,"鲈": 181,"垆": 181,"胪": 181,"鸬": 181,"舻": 181,"栌": 181,"鲁": 181,"卤": 181,"虏": 181,"掳": 181,"橹": 181,"镥": 181,"路": 181,"录": 181,"绿": 186,"鹿": 181,"禄": 181,"辘": 181,"麓": 181,"赂": 181,"漉": 181,"戮": 181,"簏": 181,"鹭": 181,"潞": 181,"璐": 181,"辂": 181,"渌": 181,"逯": 181,"氇": 181,"峦": 182,"挛": 182,"孪": 182,"栾": 182,"銮": 182,"滦": 182,"鸾": 182,"娈": 182,"脔": 182,"卵": 182,"乱": 182,"抡": 183,"论": 183,"轮": 183,"伦": 183,"沦": 183,"仑": 183,"囵": 183,"罗": 184,"捋": 186,"逻": 184,"萝": 184,"螺": 184,"锣": 184,"箩": 184,"骡": 184,"猡": 184,"椤": 184,"脶": 184,"镙": 184,"裸": 184,"倮": 184,"蠃": 184,"瘰": 184,"洛": 184,"骆": 184,"摞": 184,"珞": 184,"泺": 249,"漯": 315,"荦": 184,"雒": 184,"略": 185,"掠": 185,"锊": 185,"旅": 186,"履": 186,"屡": 186,"侣": 186,"缕": 186,"吕": 186,"铝": 186,"褛": 186,"膂": 186,"稆": 186,"律": 186,"率": 301,"虑": 186,"滤": 186,"氯": 186,"驴": 186,"榈": 186,"闾": 186,"呒": 187,"妈": 188,"麻": 188,"摩": 204,"抹": 204,"蚂": 188,"嬷": 188,"吗": 188,"蟆": 188,"马": 188,"码": 188,"玛": 188,"犸": 188,"骂": 188,"唛": 188,"杩": 188,"么": 193,"嘛": 188,"埋": 190,"霾": 189,"买": 189,"荬": 189,"卖": 189,"麦": 189,"迈": 189,"脉": 204,"劢": 189,"颟": 190,"蛮": 190,"馒": 190,"瞒": 190,"蔓": 337,"谩": 190,"鳗": 190,"鞔": 190,"满": 190,"螨": 190,"慢": 190,"漫": 190,"曼": 190,"墁": 190,"幔": 190,"缦": 190,"熳": 190,"镘": 190,"忙": 191,"茫": 191,"盲": 191,"芒": 338,"氓": 196,"邙": 191,"硭": 191,"莽": 191,"蟒": 191,"漭": 191,"猫": 192,"毛": 192,"矛": 192,"茅": 192,"髦": 192,"锚": 192,"牦": 192,"旄": 192,"蝥": 192,"蟊": 192,"茆": 192,"卯": 192,"铆": 192,"峁": 192,"泖": 192,"昴": 192,"冒": 204,"贸": 192,"帽": 192,"貌": 192,"茂": 192,"耄": 192,"瑁": 192,"懋": 192,"袤": 192,"瞀": 192,"麽": 204,"没": 204,"眉": 194,"梅": 194,"媒": 194,"枚": 194,"煤": 194,"霉": 194,"玫": 194,"糜": 197,"酶": 194,"莓": 194,"嵋": 194,"湄": 194,"楣": 194,"猸": 194,"镅": 194,"鹛": 194,"美": 194,"每": 194,"镁": 194,"浼": 194,"妹": 194,"魅": 194,"昧": 194,"谜": 197,"媚": 194,"寐": 194,"袂": 194,"闷": 195,"门": 195,"扪": 195,"钔": 195,"懑": 195,"焖": 195,"们": 195,"蒙": 196,"盟": 202,"朦": 196,"萌": 196,"檬": 196,"瞢": 196,"甍": 196,"礞": 196,"虻": 196,"艨": 196,"猛": 196,"勐": 196,"懵": 196,"蠓": 196,"蜢": 196,"锰": 196,"艋": 196,"梦": 196,"孟": 196,"眯": 197,"咪": 197,"迷": 197,"弥": 197,"靡": 197,"醚": 197,"麋": 197,"猕": 197,"祢": 218,"縻": 197,"蘼": 197,"米": 197,"弭": 197,"敉": 197,"脒": 197,"芈": 197,"密": 197,"觅": 197,"蜜": 197,"谧": 197,"汨": 197,"宓": 197,"幂": 197,"嘧": 197,"糸": 197,"棉": 198,"眠": 198,"绵": 198,"免": 198,"缅": 198,"勉": 198,"腼": 198,"冕": 198,"娩": 337,"渑": 296,"湎": 198,"沔": 198,"眄": 198,"黾": 201,"面": 198,"喵": 199,"描": 199,"苗": 199,"瞄": 199,"鹋": 199,"秒": 199,"渺": 199,"藐": 199,"缈": 199,"淼": 199,"杪": 199,"邈": 199,"眇": 199,"妙": 199,"庙": 199,"缪": 205,"乜": 222,"咩": 200,"灭": 200,"蔑": 200,"篾": 200,"蠛": 200,"民": 201,"珉": 201,"岷": 201,"缗": 201,"玟": 201,"苠": 201,"敏": 201,"悯": 201,"闽": 201,"泯": 201,"皿": 201,"抿": 201,"闵": 201,"愍": 201,"鳘": 201,"名": 202,"明": 202,"鸣": 202,"铭": 202,"冥": 202,"茗": 202,"溟": 202,"瞑": 202,"暝": 202,"螟": 202,"酩": 202,"命": 202,"谬": 203,"摸": 204,"无": 343,"模": 206,"磨": 204,"魔": 204,"膜": 204,"蘑": 204,"馍": 204,"摹": 204,"谟": 204,"嫫": 204,"万": 337,"默": 204,"莫": 204,"末": 204,"寞": 204,"漠": 204,"墨": 204,"陌": 204,"沫": 204,"蓦": 204,"茉": 204,"秣": 204,"镆": 204,"殁": 204,"瘼": 204,"耱": 204,"貊": 204,"貘": 204,"哞": 205,"谋": 205,"牟": 206,"眸": 205,"鍪": 205,"蛑": 205,"侔": 205,"某": 205,"毪": 206,"母": 206,"姆": 206,"亩": 206,"拇": 206,"牡": 206,"目": 206,"木": 206,"幕": 206,"慕": 206,"牧": 206,"墓": 206,"募": 206,"暮": 206,"穆": 206,"睦": 206,"沐": 206,"坶": 206,"苜": 206,"仫": 206,"钼": 206,"嗯": 217,"唔": 343,"那": 214,"南": 210,"拿": 208,"镎": 208,"哪": 214,"呢": 218,"纳": 208,"娜": 230,"呐": 213,"捺": 208,"钠": 208,"肭": 208,"衲": 208,"乃": 209,"奶": 209,"氖": 209,"艿": 209,"奈": 209,"耐": 209,"鼐": 209,"萘": 209,"柰": 209,"囡": 210,"难": 210,"男": 210,"楠": 210,"喃": 210,"腩": 210,"蝻": 210,"赧": 210,"囊": 211,"囔": 211,"馕": 211,"攮": 211,"曩": 211,"孬": 212,"努": 228,"挠": 212,"呶": 212,"猱": 212,"铙": 212,"硇": 212,"蛲": 212,"脑": 212,"恼": 212,"瑙": 212,"垴": 212,"闹": 212,"淖": 212,"讷": 213,"馁": 214,"内": 214,"嫩": 215,"恁": 223,"能": 216,"妮": 218,"尼": 218,"泥": 218,"倪": 218,"霓": 218,"坭": 218,"猊": 218,"怩": 218,"铌": 218,"鲵": 218,"你": 218,"拟": 218,"旎": 218,"尿": 312,"逆": 218,"匿": 218,"腻": 218,"昵": 218,"溺": 221,"睨": 218,"慝": 320,"伲": 218,"蔫": 219,"拈": 219,"年": 219,"粘": 384,"黏": 219,"鲇": 219,"鲶": 219,"碾": 219,"捻": 219,"撵": 219,"辇": 219,"念": 219,"廿": 219,"酿": 220,"埝": 219,"娘": 220,"袅": 221,"嬲": 221,"茑": 221,"脲": 221,"捏": 222,"涅": 222,"聂": 222,"孽": 222,"蹑": 222,"嗫": 222,"啮": 222,"镊": 222,"镍": 222,"陧": 222,"颞": 222,"臬": 222,"蘖": 222,"您": 223,"宁": 224,"凝": 224,"拧": 224,"咛": 224,"狞": 224,"柠": 224,"苎": 394,"甯": 224,"聍": 224,"泞": 224,"佞": 224,"妞": 225,"牛": 225,"纽": 225,"扭": 225,"钮": 225,"狃": 225,"忸": 225,"农": 226,"浓": 226,"侬": 226,"哝": 226,"脓": 226,"耨": 227,"奴": 228,"孥": 228,"驽": 228,"弩": 228,"胬": 228,"怒": 228,"暖": 229,"挪": 230,"傩": 230,"诺": 230,"懦": 230,"糯": 230,"喏": 269,"搦": 230,"锘": 230,"虐": 231,"疟": 361,"女": 232,"钕": 232,"恧": 232,"衄": 232,"噢": 233,"喔": 342,"区": 262,"欧": 234,"殴": 234,"鸥": 234,"讴": 234,"瓯": 234,"沤": 234,"偶": 234,"呕": 234,"藕": 234,"耦": 234,"怄": 234,"派": 236,"趴": 235,"啪": 235,"葩": 235,"爬": 235,"杷": 235,"筢": 235,"怕": 235,"帕": 235,"琶": 235,"拍": 236,"排": 236,"牌": 236,"徘": 236,"俳": 236,"迫": 249,"湃": 236,"蒎": 236,"哌": 236,"攀": 237,"潘": 237,"盘": 237,"胖": 238,"磐": 237,"蹒": 237,"爿": 237,"蟠": 237,"判": 237,"盼": 237,"叛": 237,"畔": 237,"拚": 247,"襻": 237,"袢": 237,"泮": 237,"乓": 238,"滂": 238,"旁": 238,"庞": 238,"螃": 238,"逄": 238,"耪": 238,"抛": 239,"泡": 239,"脬": 239,"跑": 239,"袍": 239,"咆": 239,"狍": 239,"匏": 239,"庖": 239,"疱": 239,"呸": 240,"胚": 240,"醅": 240,"陪": 240,"培": 240,"赔": 240,"裴": 240,"锫": 240,"配": 240,"佩": 240,"沛": 240,"辔": 240,"帔": 240,"旆": 240,"霈": 240,"喷": 241,"盆": 241,"湓": 241,"烹": 242,"抨": 242,"砰": 242,"澎": 242,"怦": 242,"嘭": 242,"朋": 242,"鹏": 242,"彭": 242,"棚": 242,"蓬": 242,"膨": 242,"篷": 242,"硼": 242,"堋": 242,"蟛": 242,"捧": 242,"碰": 242,"批": 243,"披": 243,"劈": 243,"坯": 243,"霹": 243,"噼": 243,"丕": 243,"纰": 243,"砒": 243,"邳": 243,"铍": 243,"皮": 243,"疲": 243,"啤": 243,"脾": 243,"琵": 243,"毗": 243,"郫": 243,"鼙": 243,"陴": 243,"枇": 243,"罴": 243,"蚍": 243,"蜱": 243,"貔": 243,"匹": 358,"痞": 243,"癖": 243,"圮": 243,"擗": 243,"庀": 243,"仳": 243,"疋": 358,"屁": 243,"僻": 243,"譬": 243,"媲": 243,"淠": 243,"甓": 243,"睥": 243,"片": 244,"篇": 244,"偏": 244,"翩": 244,"犏": 244,"蹁": 244,"胼": 244,"骈": 244,"谝": 244,"骗": 244,"漂": 245,"飘": 245,"剽": 245,"缥": 245,"螵": 245,"朴": 251,"瓢": 245,"嫖": 245,"瞟": 245,"殍": 245,"票": 245,"嘌": 245,"撇": 246,"瞥": 246,"氕": 246,"丿": 246,"苤": 246,"拼": 247,"姘": 247,"贫": 247,"频": 247,"苹": 248,"嫔": 247,"颦": 247,"品": 247,"榀": 247,"聘": 247,"牝": 247,"乒": 248,"娉": 248,"俜": 248,"平": 248,"评": 248,"瓶": 248,"凭": 248,"萍": 248,"坪": 248,"枰": 248,"鲆": 248,"颇": 249,"坡": 249,"泼": 249,"攴": 249,"钋": 249,"婆": 249,"鄱": 249,"皤": 249,"叵": 249,"钷": 249,"笸": 249,"破": 249,"粕": 249,"珀": 249,"剖": 250,"裒": 250,"掊": 250,"铺": 251,"扑": 251,"仆": 251,"噗": 251,"葡": 251,"蒲": 251,"菩": 251,"匍": 251,"璞": 251,"濮": 251,"莆": 251,"镤": 251,"普": 251,"谱": 251,"浦": 251,"溥": 251,"圃": 251,"氆": 251,"镨": 251,"蹼": 251,"七": 252,"妻": 252,"欺": 252,"戚": 252,"凄": 252,"漆": 252,"栖": 344,"沏": 252,"蹊": 344,"嘁": 252,"萋": 252,"槭": 252,"柒": 252,"欹": 363,"桤": 252,"棋": 252,"旗": 252,"骑": 252,"歧": 252,"琪": 252,"祈": 252,"脐": 252,"祺": 252,"祁": 252,"崎": 252,"琦": 252,"淇": 252,"岐": 252,"俟": 307,"耆": 252,"芪": 252,"颀": 252,"圻": 364,"骐": 252,"畦": 252,"亓": 252,"萁": 252,"蕲": 252,"蛴": 252,"蜞": 252,"綦": 252,"鳍": 252,"麒": 252,"起": 252,"企": 252,"启": 252,"岂": 252,"乞": 252,"绮": 252,"杞": 252,"芑": 252,"屺": 252,"綮": 259,"气": 252,"器": 252,"汽": 252,"弃": 252,"泣": 252,"契": 349,"迄": 252,"砌": 257,"憩": 252,"汔": 252,"讫": 252,"葺": 252,"碛": 252,"掐": 253,"葜": 253,"恰": 253,"洽": 253,"髂": 253,"千": 254,"签": 254,"牵": 254,"迁": 254,"谦": 254,"铅": 359,"骞": 254,"悭": 254,"芊": 254,"愆": 254,"阡": 254,"仟": 254,"岍": 254,"扦": 254,"佥": 254,"搴": 254,"褰": 254,"钎": 254,"前": 254,"钱": 254,"潜": 254,"虔": 254,"钳": 254,"掮": 254,"黔": 254,"荨": 254,"钤": 254,"箝": 254,"鬈": 263,"遣": 254,"谴": 254,"缱": 254,"肷": 254,"欠": 254,"歉": 254,"纤": 346,"倩": 254,"堑": 254,"茜": 344,"芡": 254,"慊": 257,"椠": 254,"枪": 255,"抢": 255,"腔": 255,"呛": 255,"锵": 255,"跄": 255,"羌": 255,"戕": 255,"戗": 255,"镪": 255,"蜣": 255,"锖": 255,"墙": 255,"蔷": 255,"樯": 255,"嫱": 255,"襁": 255,"羟": 255,"炝": 255,"悄": 256,"敲": 256,"雀": 264,"锹": 256,"跷": 256,"橇": 256,"缲": 377,"硗": 256,"劁": 256,"桥": 256,"乔": 256,"侨": 256,"瞧": 358,"翘": 256,"憔": 256,"樵": 256,"谯": 256,"荞": 256,"鞒": 256,"巧": 256,"愀": 256,"俏": 256,"窍": 256,"峭": 256,"撬": 256,"鞘": 292,"诮": 256,"切": 257,"窃": 257,"怯": 257,"妾": 257,"惬": 257,"锲": 257,"挈": 257,"郄": 257,"箧": 257,"亲": 259,"钦": 258,"侵": 258,"衾": 258,"琴": 258,"秦": 258,"勤": 258,"芹": 258,"擒": 258,"覃": 317,"禽": 258,"噙": 258,"溱": 389,"檎": 258,"锓": 258,"嗪": 258,"芩": 258,"螓": 258,"寝": 258,"沁": 258,"揿": 258,"吣": 258,"青": 259,"清": 259,"轻": 259,"倾": 259,"卿": 259,"氢": 259,"蜻": 259,"圊": 259,"鲭": 390,"情": 259,"晴": 259,"擎": 259,"氰": 259,"檠": 259,"黥": 259,"请": 259,"顷": 259,"謦": 259,"苘": 259,"庆": 259,"罄": 259,"磬": 259,"箐": 259,"穷": 260,"琼": 260,"穹": 260,"茕": 260,"邛": 260,"蛩": 260,"筇": 260,"跫": 260,"銎": 260,"秋": 261,"邱": 261,"丘": 261,"蚯": 261,"鳅": 261,"楸": 261,"求": 261,"球": 261,"囚": 261,"酋": 261,"裘": 261,"虬": 261,"俅": 261,"遒": 261,"赇": 261,"泅": 261,"逑": 261,"犰": 261,"蝤": 368,"巯": 261,"鼽": 359,"糗": 261,"曲": 262,"屈": 262,"趋": 262,"驱": 262,"躯": 262,"觑": 262,"岖": 262,"蛐": 262,"祛": 262,"蛆": 262,"麴": 262,"诎": 262,"黢": 262,"渠": 262,"衢": 262,"癯": 262,"劬": 262,"璩": 262,"氍": 262,"朐": 262,"磲": 262,"鸲": 262,"蕖": 262,"蠼": 262,"蘧": 262,"取": 262,"娶": 262,"龋": 262,"去": 262,"趣": 262,"阒": 262,"戌": 354,"悛": 263,"全": 263,"权": 263,"泉": 263,"拳": 263,"诠": 263,"颧": 263,"蜷": 263,"荃": 263,"铨": 263,"痊": 263,"醛": 263,"辁": 263,"筌": 263,"犬": 263,"绻": 263,"畎": 263,"劝": 263,"券": 355,"缺": 264,"阙": 264,"瘸": 264,"却": 264,"确": 264,"榷": 264,"鹊": 264,"阕": 264,"悫": 264,"逡": 265,"群": 265,"裙": 265,"然": 266,"燃": 266,"髯": 266,"蚺": 266,"染": 266,"冉": 266,"苒": 266,"嚷": 267,"瓤": 267,"禳": 267,"穰": 267,"攘": 267,"壤": 267,"让": 267,"饶": 268,"娆": 268,"桡": 268,"荛": 268,"扰": 268,"绕": 268,"若": 279,"惹": 269,"热": 269,"人": 270,"任": 270,"仁": 270,"壬": 270,"忍": 270,"稔": 270,"荏": 270,"认": 270,"韧": 270,"刃": 270,"纫": 270,"饪": 270,"仞": 270,"葚": 295,"妊": 270,"轫": 270,"衽": 270,"扔": 271,"仍": 271,"日": 272,"容": 273,"荣": 273,"融": 273,"蓉": 273,"溶": 273,"绒": 273,"熔": 273,"榕": 273,"戎": 273,"嵘": 273,"茸": 273,"狨": 273,"肜": 273,"蝾": 273,"冗": 273,"柔": 274,"揉": 274,"蹂": 274,"糅": 274,"鞣": 274,"肉": 274,"如": 275,"儒": 275,"茹": 275,"嚅": 275,"濡": 275,"孺": 275,"蠕": 275,"薷": 275,"铷": 275,"襦": 275,"颥": 275,"辱": 275,"乳": 275,"汝": 275,"入": 275,"褥": 275,"缛": 275,"洳": 275,"溽": 275,"蓐": 275,"软": 276,"阮": 276,"朊": 276,"蕤": 277,"蕊": 277,"瑞": 277,"锐": 277,"芮": 277,"睿": 277,"枘": 277,"蚋": 277,"润": 278,"闰": 278,"弱": 279,"偌": 279,"箬": 279,"撒": 280,"仨": 280,"挲": 314,"洒": 280,"萨": 280,"卅": 280,"飒": 280,"脎": 280,"思": 307,"塞": 285,"腮": 281,"鳃": 281,"噻": 281,"赛": 281,"三": 282,"叁": 282,"毵": 282,"散": 282,"伞": 282,"馓": 282,"糁": 295,"霰": 346,"丧": 283,"桑": 283,"嗓": 283,"搡": 283,"磉": 283,"颡": 283,"骚": 284,"搔": 284,"臊": 284,"缫": 284,"鳋": 284,"扫": 284,"嫂": 284,"梢": 292,"埽": 284,"瘙": 284,"色": 289,"涩": 285,"瑟": 285,"啬": 285,"铯": 285,"穑": 285,"森": 286,"僧": 287,"杀": 288,"沙": 288,"纱": 288,"杉": 290,"莎": 288,"煞": 288,"砂": 288,"鲨": 288,"痧": 288,"裟": 288,"铩": 288,"傻": 288,"啥": 288,"厦": 345,"霎": 288,"歃": 288,"唼": 288,"筛": 289,"酾": 297,"晒": 289,"山": 290,"衫": 290,"删": 290,"煽": 290,"扇": 290,"珊": 290,"栅": 382,"跚": 290,"姗": 290,"潸": 290,"膻": 290,"芟": 290,"埏": 290,"钐": 290,"舢": 290,"苫": 290,"闪": 290,"陕": 290,"善": 290,"擅": 290,"膳": 290,"讪": 290,"汕": 290,"赡": 290,"缮": 290,"嬗": 290,"骟": 290,"剡": 359,"鄯": 290,"疝": 290,"蟮": 290,"鳝": 290,"商": 291,"伤": 291,"汤": 318,"殇": 291,"觞": 291,"熵": 291,"墒": 291,"上": 291,"赏": 291,"晌": 291,"垧": 291,"尚": 291,"绱": 291,"烧": 292,"稍": 292,"捎": 292,"蛸": 348,"筲": 292,"艄": 292,"韶": 292,"苕": 325,"芍": 292,"少": 292,"绍": 292,"召": 386,"哨": 292,"邵": 292,"潲": 292,"劭": 292,"奢": 293,"赊": 293,"猞": 293,"畲": 293,"折": 387,"舌": 293,"蛇": 363,"佘": 293,"舍": 293,"社": 293,"设": 293,"涉": 293,"射": 293,"摄": 293,"赦": 293,"慑": 293,"麝": 293,"滠": 293,"歙": 344,"厍": 293,"谁": 304,"身": 295,"深": 295,"申": 295,"伸": 295,"绅": 295,"呻": 295,"莘": 295,"娠": 295,"诜": 295,"砷": 295,"什": 297,"神": 295,"甚": 295,"审": 295,"婶": 295,"谂": 295,"哂": 295,"渖": 295,"矧": 295,"慎": 295,"渗": 295,"肾": 295,"蜃": 295,"胂": 295,"椹": 389,"生": 296,"声": 296,"胜": 296,"升": 296,"牲": 296,"甥": 296,"笙": 296,"绳": 296,"省": 351,"眚": 296,"圣": 296,"剩": 296,"嵊": 296,"晟": 296,"师": 297,"诗": 297,"失": 297,"施": 297,"尸": 297,"湿": 297,"狮": 297,"嘘": 354,"虱": 297,"蓍": 297,"鲺": 297,"时": 297,"十": 297,"实": 297,"识": 391,"食": 307,"拾": 297,"蚀": 297,"埘": 297,"莳": 297,"炻": 297,"鲥": 297,"使": 297,"始": 297,"史": 297,"驶": 297,"屎": 297,"矢": 297,"豕": 297,"是": 297,"事": 297,"世": 297,"市": 297,"士": 297,"式": 297,"视": 297,"似": 307,"示": 297,"室": 297,"势": 297,"试": 297,"释": 297,"氏": 391,"饰": 297,"逝": 297,"誓": 297,"嗜": 297,"侍": 297,"峙": 391,"仕": 297,"恃": 297,"柿": 297,"轼": 297,"拭": 297,"噬": 297,"弑": 297,"谥": 297,"贳": 297,"铈": 297,"螫": 297,"舐": 297,"筮": 297,"殖": 391,"收": 298,"熟": 299,"手": 298,"首": 298,"守": 298,"艏": 298,"受": 298,"授": 298,"售": 298,"瘦": 298,"寿": 298,"兽": 298,"狩": 298,"绶": 298,"书": 299,"输": 299,"殊": 299,"舒": 299,"叔": 299,"疏": 299,"抒": 299,"淑": 299,"梳": 299,"枢": 299,"蔬": 299,"倏": 299,"菽": 299,"摅": 299,"姝": 299,"纾": 299,"毹": 299,"殳": 299,"孰": 299,"赎": 299,"塾": 299,"秫": 299,"数": 306,"属": 394,"署": 299,"鼠": 299,"薯": 299,"暑": 299,"蜀": 299,"黍": 299,"曙": 299,"术": 394,"树": 299,"述": 299,"束": 299,"竖": 299,"恕": 299,"墅": 299,"漱": 299,"戍": 299,"庶": 299,"澍": 299,"沭": 299,"丨": 299,"腧": 299,"刷": 300,"唰": 300,"耍": 300,"摔": 301,"甩": 301,"帅": 301,"蟀": 301,"栓": 302,"拴": 302,"闩": 302,"涮": 302,"双": 303,"霜": 303,"孀": 303,"爽": 303,"水": 304,"说": 371,"税": 304,"睡": 304,"吮": 305,"顺": 305,"舜": 305,"瞬": 305,"朔": 306,"硕": 306,"烁": 306,"铄": 306,"妁": 306,"蒴": 306,"槊": 306,"搠": 306,"斯": 307,"司": 307,"私": 307,"丝": 307,"撕": 307,"厮": 307,"嘶": 307,"鸶": 307,"咝": 307,"澌": 307,"缌": 307,"锶": 307,"厶": 307,"蛳": 307,"死": 307,"四": 307,"寺": 307,"肆": 307,"饲": 307,"嗣": 307,"巳": 307,"祀": 307,"驷": 307,"泗": 307,"汜": 307,"兕": 307,"姒": 307,"耜": 307,"笥": 307,"松": 308,"忪": 392,"淞": 308,"崧": 308,"嵩": 308,"凇": 308,"菘": 308,"耸": 308,"悚": 308,"怂": 308,"竦": 308,"送": 308,"宋": 308,"诵": 308,"颂": 308,"讼": 308,"搜": 309,"艘": 309,"馊": 309,"嗖": 309,"溲": 309,"飕": 309,"锼": 309,"螋": 309,"擞": 309,"叟": 309,"薮": 309,"嗾": 309,"瞍": 309,"嗽": 309,"苏": 310,"稣": 310,"酥": 310,"俗": 310,"诉": 310,"速": 310,"素": 310,"肃": 310,"宿": 353,"缩": 314,"塑": 310,"溯": 310,"粟": 310,"簌": 310,"夙": 310,"嗉": 310,"谡": 310,"僳": 310,"愫": 310,"涑": 310,"蔌": 310,"觫": 310,"酸": 311,"狻": 311,"算": 311,"蒜": 311,"虽": 312,"荽": 312,"睢": 312,"眭": 312,"濉": 312,"随": 312,"遂": 312,"隋": 312,"绥": 312,"髓": 312,"岁": 312,"碎": 312,"祟": 312,"隧": 312,"邃": 312,"穗": 312,"燧": 312,"谇": 312,"孙": 313,"荪": 313,"狲": 313,"飧": 313,"损": 313,"笋": 313,"榫": 313,"隼": 313,"梭": 314,"嗦": 314,"唆": 314,"娑": 314,"睃": 314,"桫": 314,"嗍": 314,"蓑": 314,"羧": 314,"所": 314,"索": 314,"锁": 314,"琐": 314,"唢": 314,"他": 315,"她": 315,"它": 315,"踏": 315,"塌": 315,"遢": 315,"溻": 315,"铊": 334,"趿": 315,"鳎": 315,"獭": 315,"拓": 334,"榻": 315,"蹋": 315,"挞": 315,"闼": 315,"台": 316,"胎": 316,"苔": 316,"抬": 316,"邰": 316,"薹": 316,"炱": 316,"跆": 316,"鲐": 316,"太": 316,"态": 316,"泰": 316,"汰": 316,"酞": 316,"肽": 316,"钛": 316,"摊": 317,"贪": 317,"滩": 317,"瘫": 317,"坍": 317,"谈": 317,"坛": 317,"谭": 317,"潭": 317,"痰": 317,"檀": 317,"昙": 317,"锬": 317,"郯": 317,"坦": 317,"毯": 317,"忐": 317,"袒": 317,"钽": 317,"探": 317,"叹": 317,"炭": 317,"碳": 317,"趟": 318,"铴": 318,"镗": 318,"耥": 318,"羰": 318,"堂": 318,"唐": 318,"糖": 318,"膛": 318,"塘": 318,"棠": 318,"搪": 318,"溏": 318,"螳": 318,"瑭": 318,"樘": 318,"螗": 318,"饧": 351,"醣": 318,"躺": 318,"淌": 318,"傥": 318,"帑": 318,"烫": 318,"涛": 319,"掏": 319,"滔": 319,"韬": 319,"饕": 319,"绦": 319,"逃": 319,"陶": 361,"桃": 319,"淘": 319,"萄": 319,"啕": 319,"洮": 319,"鼗": 319,"讨": 319,"套": 319,"特": 320,"忑": 320,"忒": 332,"铽": 320,"腾": 322,"疼": 322,"藤": 322,"誊": 322,"滕": 322,"体": 323,"踢": 323,"梯": 323,"剔": 323,"锑": 323,"题": 323,"啼": 323,"蹄": 323,"醍": 323,"缇": 323,"鹈": 323,"荑": 363,"替": 323,"涕": 323,"剃": 323,"惕": 323,"屉": 323,"嚏": 323,"悌": 323,"倜": 323,"逖": 323,"裼": 323,"天": 324,"添": 324,"田": 324,"填": 324,"甜": 324,"恬": 324,"阗": 324,"畋": 324,"腆": 324,"舔": 324,"忝": 324,"殄": 324,"掭": 324,"挑": 325,"佻": 325,"祧": 325,"条": 325,"迢": 325,"鲦": 325,"髫": 325,"龆": 325,"蜩": 325,"笤": 325,"窕": 325,"跳": 325,"眺": 325,"粜": 325,"贴": 326,"帖": 326,"萜": 326,"铁": 326,"餮": 326,"听": 327,"厅": 327,"汀": 327,"烃": 327,"停": 327,"庭": 327,"亭": 327,"婷": 327,"廷": 327,"霆": 327,"蜓": 327,"葶": 327,"莛": 327,"挺": 327,"艇": 327,"梃": 327,"通": 328,"嗵": 328,"同": 328,"童": 328,"彤": 328,"铜": 328,"桐": 328,"瞳": 328,"佟": 328,"酮": 328,"仝": 328,"茼": 328,"潼": 328,"砼": 328,"统": 328,"筒": 328,"桶": 328,"捅": 328,"痛": 328,"恸": 328,"偷": 329,"头": 329,"投": 329,"骰": 329,"钭": 329,"透": 329,"突": 330,"秃": 330,"凸": 330,"图": 330,"途": 330,"徒": 330,"屠": 330,"涂": 330,"荼": 330,"菟": 330,"酴": 330,"土": 330,"吐": 330,"钍": 330,"兔": 330,"堍": 330,"湍": 331,"团": 331,"抟": 331,"疃": 331,"彖": 331,"推": 332,"颓": 332,"腿": 332,"退": 332,"褪": 333,"蜕": 332,"煺": 332,"吞": 333,"暾": 333,"屯": 400,"饨": 333,"臀": 333,"豚": 333,"氽": 333,"托": 334,"脱": 334,"拖": 334,"乇": 334,"陀": 334,"驼": 334,"砣": 334,"沱": 334,"跎": 334,"坨": 334,"鸵": 334,"橐": 334,"佗": 334,"酡": 334,"鼍": 334,"妥": 334,"椭": 334,"庹": 334,"唾": 334,"柝": 334,"箨": 334,"挖": 335,"哇": 335,"娲": 335,"蛙": 335,"洼": 335,"娃": 335,"瓦": 335,"佤": 335,"袜": 335,"腽": 335,"歪": 336,"崴": 339,"外": 336,"湾": 337,"弯": 337,"蜿": 337,"剜": 337,"豌": 337,"完": 337,"玩": 337,"顽": 337,"丸": 337,"纨": 337,"芄": 337,"烷": 337,"晚": 337,"碗": 337,"挽": 337,"婉": 337,"惋": 337,"宛": 337,"畹": 337,"皖": 337,"绾": 337,"琬": 337,"脘": 337,"菀": 369,"腕": 337,"汪": 338,"尢": 368,"王": 338,"忘": 338,"亡": 343,"往": 338,"网": 338,"枉": 338,"惘": 338,"罔": 338,"辋": 338,"魍": 338,"望": 338,"旺": 338,"妄": 338,"委": 339,"威": 339,"微": 339,"危": 339,"巍": 339,"萎": 339,"偎": 339,"薇": 339,"逶": 339,"煨": 339,"葳": 339,"隈": 339,"为": 339,"维": 339,"围": 339,"唯": 339,"违": 339,"韦": 339,"惟": 339,"帷": 339,"帏": 339,"圩": 354,"囗": 339,"潍": 339,"桅": 339,"嵬": 339,"闱": 339,"沩": 339,"涠": 339,"伟": 339,"尾": 363,"玮": 339,"伪": 339,"炜": 339,"纬": 339,"娓": 339,"苇": 339,"猥": 339,"痿": 339,"韪": 339,"洧": 339,"诿": 339,"艉": 339,"鲔": 339,"位": 339,"未": 339,"味": 339,"卫": 339,"谓": 339,"遗": 363,"慰": 339,"魏": 339,"蔚": 369,"畏": 339,"胃": 339,"喂": 339,"尉": 369,"渭": 339,"猬": 339,"軎": 339,"温": 340,"瘟": 340,"文": 340,"闻": 340,"纹": 340,"蚊": 340,"雯": 340,"璺": 340,"阌": 340,"稳": 340,"吻": 340,"紊": 340,"刎": 340,"问": 340,"汶": 340,"翁": 341,"嗡": 341,"蓊": 341,"瓮": 341,"蕹": 341,"窝": 342,"蜗": 342,"倭": 342,"挝": 395,"莴": 342,"我": 342,"握": 342,"卧": 342,"渥": 342,"沃": 342,"斡": 342,"幄": 342,"肟": 342,"硪": 342,"龌": 342,"於": 369,"屋": 343,"污": 343,"乌": 343,"巫": 343,"呜": 343,"诬": 343,"兀": 343,"钨": 343,"邬": 343,"圬": 343,"吴": 343,"吾": 343,"捂": 343,"毋": 343,"梧": 343,"芜": 343,"浯": 343,"蜈": 343,"鼯": 343,"五": 343,"武": 343,"午": 343,"舞": 343,"伍": 343,"侮": 343,"妩": 343,"忤": 343,"鹉": 343,"牾": 343,"迕": 343,"庑": 343,"怃": 343,"仵": 343,"物": 343,"务": 343,"误": 343,"悟": 343,"雾": 343,"勿": 343,"坞": 343,"戊": 343,"晤": 343,"鹜": 343,"痦": 343,"寤": 343,"骛": 343,"芴": 343,"杌": 343,"焐": 343,"阢": 343,"婺": 343,"鋈": 343,"西": 344,"息": 344,"希": 344,"吸": 344,"惜": 344,"稀": 344,"悉": 344,"析": 344,"夕": 344,"牺": 344,"昔": 344,"熙": 344,"兮": 344,"溪": 344,"嘻": 344,"锡": 344,"晰": 344,"樨": 344,"熄": 344,"膝": 344,"郗": 344,"犀": 344,"曦": 344,"奚": 344,"羲": 344,"唏": 344,"淅": 344,"皙": 344,"汐": 344,"嬉": 344,"熹": 344,"烯": 344,"翕": 344,"蟋": 344,"浠": 344,"僖": 344,"穸": 344,"蜥": 344,"螅": 344,"菥": 344,"舾": 344,"矽": 344,"粞": 344,"硒": 344,"醯": 344,"欷": 344,"鼷": 344,"席": 344,"习": 344,"袭": 344,"媳": 344,"檄": 344,"隰": 344,"觋": 344,"喜": 344,"洗": 346,"禧": 344,"徙": 344,"玺": 344,"屣": 344,"葸": 344,"蓰": 344,"铣": 346,"细": 344,"隙": 344,"饩": 344,"阋": 344,"禊": 344,"舄": 344,"瞎": 345,"呷": 345,"峡": 345,"侠": 345,"狭": 345,"霞": 345,"暇": 345,"辖": 345,"遐": 345,"匣": 345,"黠": 345,"瑕": 345,"狎": 345,"硖": 345,"柙": 345,"下": 345,"夏": 345,"罅": 345,"先": 346,"鲜": 346,"仙": 346,"掀": 346,"暹": 346,"莶": 346,"锨": 346,"氙": 346,"祆": 346,"籼": 346,"酰": 346,"跹": 346,"闲": 346,"贤": 346,"嫌": 346,"咸": 346,"弦": 346,"娴": 346,"衔": 346,"涎": 346,"舷": 346,"鹇": 346,"痫": 346,"显": 346,"险": 346,"跣": 346,"猃": 346,"燹": 346,"蚬": 346,"筅": 346,"冼": 346,"现": 346,"线": 346,"限": 346,"县": 346,"献": 346,"宪": 346,"陷": 346,"羡": 346,"馅": 346,"腺": 346,"岘": 346,"苋": 346,"相": 347,"香": 347,"乡": 347,"箱": 347,"厢": 347,"湘": 347,"镶": 347,"襄": 347,"骧": 347,"葙": 347,"芗": 347,"缃": 347,"详": 347,"祥": 347,"翔": 347,"庠": 347,"想": 347,"响": 347,"享": 347,"飨": 347,"饷": 347,"鲞": 347,"向": 347,"象": 347,"像": 347,"项": 347,"橡": 347,"蟓": 347,"消": 348,"销": 348,"潇": 348,"肖": 348,"萧": 348,"宵": 348,"削": 356,"逍": 348,"硝": 348,"霄": 348,"哮": 348,"枭": 348,"骁": 348,"箫": 348,"枵": 348,"哓": 348,"绡": 348,"魈": 348,"淆": 348,"崤": 348,"小": 348,"晓": 348,"筱": 348,"笑": 348,"效": 348,"孝": 348,"啸": 348,"些": 349,"歇": 349,"楔": 349,"蝎": 349,"叶": 362,"协": 349,"鞋": 349,"携": 349,"斜": 349,"胁": 349,"谐": 349,"邪": 362,"偕": 349,"撷": 349,"勰": 349,"缬": 349,"写": 349,"血": 356,"谢": 349,"泄": 349,"械": 349,"屑": 349,"卸": 349,"懈": 349,"泻": 349,"亵": 349,"蟹": 349,"邂": 349,"榭": 349,"瀣": 349,"薤": 349,"燮": 349,"躞": 349,"廨": 349,"绁": 349,"渫": 349,"榍": 349,"獬": 349,"心": 350,"新": 350,"欣": 350,"辛": 350,"薪": 350,"馨": 350,"鑫": 350,"芯": 350,"昕": 350,"忻": 350,"歆": 350,"锌": 350,"寻": 357,"信": 350,"衅": 350,"囟": 350,"兴": 351,"星": 351,"腥": 351,"惺": 351,"猩": 351,"形": 351,"型": 351,"刑": 351,"邢": 351,"陉": 351,"荥": 365,"硎": 351,"醒": 351,"擤": 351,"性": 351,"姓": 351,"幸": 351,"杏": 351,"悻": 351,"荇": 351,"兄": 352,"胸": 352,"凶": 352,"匈": 352,"汹": 352,"芎": 352,"雄": 352,"熊": 352,"修": 353,"休": 353,"羞": 353,"咻": 353,"馐": 353,"庥": 353,"鸺": 353,"貅": 353,"髹": 353,"朽": 353,"秀": 353,"袖": 353,"绣": 353,"锈": 353,"嗅": 353,"岫": 353,"溴": 353,"需": 354,"须": 354,"虚": 354,"吁": 369,"墟": 354,"胥": 354,"盱": 354,"顼": 354,"徐": 354,"许": 354,"栩": 354,"诩": 354,"糈": 354,"醑": 354,"续": 354,"序": 354,"绪": 354,"蓄": 354,"叙": 354,"恤": 354,"絮": 354,"旭": 354,"婿": 354,"酗": 354,"煦": 354,"洫": 354,"溆": 354,"勖": 354,"蓿": 354,"宣": 355,"喧": 355,"轩": 355,"萱": 355,"暄": 355,"谖": 355,"揎": 355,"儇": 355,"煊": 355,"旋": 355,"悬": 355,"玄": 355,"漩": 355,"璇": 355,"痃": 355,"选": 355,"癣": 355,"炫": 355,"渲": 355,"绚": 355,"眩": 355,"铉": 355,"泫": 355,"碹": 355,"楦": 355,"镟": 355,"靴": 356,"薛": 356,"学": 356,"穴": 356,"踅": 356,"泶": 356,"雪": 356,"鳕": 356,"谑": 356,"熏": 357,"勋": 357,"醺": 357,"薰": 357,"埙": 357,"曛": 357,"窨": 364,"獯": 357,"询": 357,"巡": 357,"循": 357,"旬": 357,"驯": 357,"荀": 357,"峋": 357,"洵": 357,"恂": 357,"浔": 357,"鲟": 357,"训": 357,"迅": 357,"讯": 357,"逊": 357,"殉": 357,"巽": 357,"徇": 357,"汛": 357,"蕈": 357,"压": 358,"雅": 358,"呀": 358,"押": 358,"鸦": 358,"哑": 358,"鸭": 358,"丫": 358,"垭": 358,"桠": 358,"牙": 358,"涯": 358,"崖": 358,"芽": 358,"衙": 358,"睚": 358,"伢": 358,"岈": 358,"琊": 358,"蚜": 358,"痖": 358,"亚": 358,"讶": 358,"娅": 358,"迓": 358,"揠": 358,"氩": 358,"砑": 358,"烟": 364,"燕": 359,"咽": 362,"殷": 364,"焉": 359,"淹": 359,"阉": 359,"嫣": 359,"胭": 359,"湮": 364,"鄢": 359,"菸": 359,"崦": 359,"恹": 359,"言": 359,"严": 359,"研": 359,"延": 359,"沿": 359,"颜": 359,"炎": 359,"阎": 359,"盐": 359,"岩": 359,"蜒": 359,"檐": 359,"妍": 359,"筵": 359,"芫": 370,"闫": 359,"眼": 359,"演": 359,"掩": 359,"衍": 359,"奄": 359,"俨": 359,"偃": 359,"魇": 359,"鼹": 359,"兖": 359,"郾": 359,"琰": 359,"罨": 359,"厣": 359,"验": 359,"厌": 359,"宴": 359,"雁": 359,"焰": 359,"艳": 359,"谚": 359,"彦": 359,"焱": 359,"晏": 359,"唁": 359,"砚": 359,"堰": 359,"赝": 359,"餍": 359,"滟": 359,"酽": 359,"谳": 359,"央": 360,"泱": 360,"秧": 360,"鸯": 360,"殃": 360,"鞅": 360,"洋": 360,"阳": 360,"杨": 360,"扬": 360,"羊": 360,"疡": 360,"佯": 360,"烊": 360,"徉": 360,"炀": 360,"蛘": 360,"养": 360,"仰": 360,"痒": 360,"氧": 360,"样": 360,"漾": 360,"恙": 360,"怏": 360,"要": 361,"约": 371,"邀": 361,"腰": 361,"夭": 361,"妖": 361,"吆": 361,"幺": 361,"摇": 361,"遥": 361,"姚": 361,"尧": 361,"谣": 361,"瑶": 361,"窑": 361,"肴": 361,"珧": 361,"轺": 361,"爻": 361,"徭": 361,"繇": 393,"鳐": 361,"咬": 361,"杳": 361,"窈": 361,"舀": 361,"崾": 361,"药": 361,"耀": 361,"钥": 371,"鹞": 361,"曜": 361,"耶": 362,"噎": 362,"椰": 362,"掖": 362,"爷": 362,"揶": 362,"铘": 362,"也": 362,"野": 362,"冶": 362,"业": 362,"夜": 362,"页": 362,"液": 362,"曳": 396,"拽": 396,"烨": 362,"腋": 362,"谒": 362,"邺": 362,"靥": 362,"晔": 362,"一": 363,"医": 363,"衣": 363,"依": 363,"椅": 363,"伊": 363,"漪": 363,"咿": 363,"揖": 363,"噫": 363,"猗": 363,"壹": 363,"铱": 363,"黟": 363,"移": 363,"疑": 363,"宜": 363,"仪": 363,"姨": 363,"夷": 363,"怡": 363,"颐": 363,"彝": 363,"咦": 363,"贻": 363,"迤": 363,"痍": 363,"胰": 363,"沂": 363,"饴": 363,"圯": 363,"诒": 363,"眙": 363,"嶷": 363,"以": 363,"已": 363,"矣": 363,"乙": 363,"蚁": 363,"倚": 363,"旖": 363,"苡": 363,"钇": 363,"舣": 363,"酏": 363,"意": 363,"义": 363,"议": 363,"易": 363,"艺": 363,"译": 363,"异": 363,"益": 363,"亦": 363,"亿": 363,"忆": 363,"谊": 363,"抑": 363,"翼": 363,"役": 363,"溢": 363,"毅": 363,"裔": 363,"逸": 363,"轶": 363,"弈": 363,"翌": 363,"疫": 363,"绎": 363,"奕": 363,"熠": 363,"诣": 363,"弋": 363,"驿": 363,"懿": 363,"呓": 363,"薏": 363,"镒": 363,"缢": 363,"邑": 363,"臆": 363,"刈": 363,"羿": 363,"峄": 363,"怿": 363,"悒": 363,"肄": 363,"佾": 363,"殪": 363,"挹": 363,"埸": 363,"劓": 363,"镱": 363,"瘗": 363,"癔": 363,"翊": 363,"蜴": 363,"翳": 363,"因": 364,"音": 364,"阴": 364,"姻": 364,"茵": 364,"荫": 364,"喑": 364,"氤": 364,"堙": 364,"洇": 364,"铟": 364,"银": 364,"吟": 364,"寅": 364,"淫": 364,"垠": 364,"鄞": 364,"霪": 364,"狺": 364,"夤": 364,"引": 364,"隐": 364,"饮": 364,"瘾": 364,"尹": 364,"蚓": 364,"吲": 364,"印": 364,"胤": 364,"茚": 364,"应": 365,"英": 365,"鹰": 365,"婴": 365,"樱": 365,"膺": 365,"莺": 365,"罂": 365,"鹦": 365,"缨": 365,"瑛": 365,"璎": 365,"撄": 365,"嘤": 365,"营": 365,"迎": 365,"赢": 365,"盈": 365,"蝇": 365,"莹": 365,"荧": 365,"萤": 365,"萦": 365,"瀛": 365,"楹": 365,"嬴": 365,"茔": 365,"滢": 365,"潆": 365,"蓥": 365,"影": 365,"颖": 365,"颍": 365,"瘿": 365,"郢": 365,"硬": 365,"映": 365,"媵": 365,"育": 369,"哟": 366,"唷": 366,"拥": 367,"庸": 367,"佣": 367,"雍": 367,"臃": 367,"邕": 367,"镛": 367,"墉": 367,"慵": 367,"痈": 367,"壅": 367,"鳙": 367,"饔": 367,"喁": 367,"永": 367,"勇": 367,"踊": 367,"泳": 367,"咏": 367,"俑": 367,"恿": 367,"甬": 367,"蛹": 367,"用": 367,"优": 368,"幽": 368,"忧": 368,"悠": 368,"攸": 368,"呦": 368,"由": 368,"游": 368,"油": 368,"邮": 368,"尤": 368,"犹": 368,"柚": 368,"鱿": 368,"莸": 368,"铀": 368,"猷": 368,"疣": 368,"蚰": 368,"蝣": 368,"莜": 368,"有": 368,"友": 368,"黝": 368,"酉": 368,"莠": 368,"牖": 368,"铕": 368,"卣": 368,"又": 368,"右": 368,"幼": 368,"诱": 368,"佑": 368,"囿": 368,"鼬": 368,"宥": 368,"侑": 368,"蚴": 368,"釉": 368,"迂": 369,"淤": 369,"纡": 369,"瘀": 369,"于": 369,"与": 369,"余": 369,"予": 369,"鱼": 369,"愚": 369,"舆": 369,"娱": 369,"俞": 369,"愉": 369,"馀": 369,"逾": 369,"渔": 369,"渝": 369,"萸": 369,"瑜": 369,"隅": 369,"揄": 369,"榆": 369,"虞": 369,"禺": 369,"谀": 369,"腴": 369,"竽": 369,"妤": 369,"臾": 369,"欤": 369,"觎": 369,"盂": 369,"窬": 369,"蝓": 369,"嵛": 369,"狳": 369,"舁": 369,"雩": 369,"语": 369,"雨": 369,"宇": 369,"羽": 369,"禹": 369,"圄": 369,"屿": 369,"龉": 369,"伛": 369,"圉": 369,"庾": 369,"瘐": 369,"窳": 369,"俣": 369,"遇": 369,"狱": 369,"欲": 369,"预": 369,"玉": 369,"愈": 369,"域": 369,"誉": 369,"寓": 369,"豫": 369,"粥": 393,"郁": 369,"喻": 369,"裕": 369,"浴": 369,"御": 369,"驭": 369,"谕": 369,"毓": 369,"妪": 369,"峪": 369,"芋": 369,"昱": 369,"煜": 369,"熨": 372,"燠": 369,"蓣": 369,"饫": 369,"阈": 369,"鬻": 369,"聿": 369,"钰": 369,"鹆": 369,"鹬": 369,"蜮": 369,"冤": 370,"渊": 370,"鸳": 370,"眢": 370,"鸢": 370,"箢": 370,"员": 372,"元": 370,"原": 370,"园": 370,"源": 370,"圆": 370,"缘": 370,"援": 370,"袁": 370,"猿": 370,"垣": 370,"辕": 370,"沅": 370,"媛": 370,"橼": 370,"塬": 370,"爰": 370,"螈": 370,"鼋": 370,"远": 370,"院": 370,"愿": 370,"怨": 370,"苑": 370,"掾": 370,"垸": 370,"瑗": 370,"曰": 371,"月": 371,"越": 371,"阅": 371,"跃": 371,"悦": 371,"岳": 371,"粤": 371,"刖": 371,"瀹": 371,"樾": 371,"龠": 371,"钺": 371,"晕": 372,"氲": 372,"云": 372,"匀": 372,"芸": 372,"耘": 372,"纭": 372,"昀": 372,"郧": 372,"允": 372,"陨": 372,"殒": 372,"狁": 372,"运": 372,"韵": 372,"孕": 372,"蕴": 372,"酝": 372,"愠": 372,"郓": 372,"韫": 372,"恽": 372,"扎": 382,"咂": 373,"匝": 373,"拶": 375,"杂": 373,"咱": 375,"砸": 373,"咋": 382,"灾": 374,"哉": 374,"栽": 374,"甾": 374,"载": 374,"仔": 402,"宰": 374,"崽": 374,"在": 374,"再": 374,"簪": 375,"糌": 375,"昝": 375,"趱": 375,"赞": 375,"暂": 375,"瓒": 375,"錾": 375,"赃": 376,"臧": 376,"锗": 387,"驵": 376,"脏": 376,"葬": 376,"奘": 398,"遭": 377,"糟": 377,"凿": 409,"早": 377,"澡": 377,"枣": 377,"蚤": 377,"藻": 377,"造": 377,"灶": 377,"躁": 377,"噪": 377,"皂": 377,"燥": 377,"唣": 377,"则": 378,"责": 378,"泽": 378,"择": 383,"啧": 378,"迮": 378,"帻": 378,"赜": 378,"笮": 409,"箦": 378,"舴": 378,"仄": 378,"昃": 378,"贼": 379,"怎": 380,"谮": 380,"增": 381,"憎": 381,"缯": 381,"罾": 381,"赠": 381,"综": 403,"甑": 381,"锃": 381,"渣": 382,"揸": 382,"哳": 382,"吒": 382,"齄": 382,"炸": 382,"札": 382,"闸": 382,"铡": 382,"眨": 382,"砟": 382,"诈": 382,"乍": 382,"榨": 382,"柞": 409,"咤": 382,"痄": 382,"蚱": 382,"摘": 383,"斋": 383,"宅": 383,"窄": 383,"债": 383,"寨": 383,"砦": 383,"瘵": 383,"占": 384,"沾": 384,"瞻": 384,"詹": 384,"毡": 384,"谵": 384,"旃": 384,"展": 384,"斩": 384,"辗": 384,"盏": 384,"崭": 384,"搌": 384,"战": 384,"站": 384,"绽": 384,"湛": 384,"蘸": 384,"栈": 384,"张": 385,"章": 385,"彰": 385,"璋": 385,"蟑": 385,"樟": 385,"漳": 385,"嫜": 385,"鄣": 385,"獐": 385,"掌": 385,"涨": 385,"仉": 385,"丈": 385,"帐": 385,"障": 385,"账": 385,"胀": 385,"仗": 385,"杖": 385,"瘴": 385,"嶂": 385,"幛": 385,"着": 401,"招": 386,"昭": 386,"钊": 386,"啁": 393,"找": 386,"爪": 395,"沼": 386,"照": 386,"赵": 386,"罩": 386,"兆": 386,"肇": 386,"诏": 386,"棹": 386,"笊": 386,"遮": 387,"蜇": 387,"哲": 387,"辙": 387,"辄": 387,"谪": 387,"蛰": 387,"摺": 387,"磔": 387,"者": 387,"褶": 387,"赭": 387,"这": 388,"浙": 387,"蔗": 387,"鹧": 387,"柘": 387,"真": 389,"针": 389,"珍": 389,"斟": 389,"贞": 389,"侦": 389,"甄": 389,"臻": 389,"箴": 389,"砧": 389,"桢": 389,"蓁": 389,"榛": 389,"胗": 389,"祯": 389,"浈": 389,"诊": 389,"枕": 389,"疹": 389,"缜": 389,"畛": 389,"轸": 389,"稹": 389,"阵": 389,"镇": 389,"震": 389,"圳": 389,"振": 389,"赈": 389,"朕": 389,"鸩": 389,"正": 390,"争": 390,"征": 390,"挣": 390,"症": 390,"睁": 390,"徵": 391,"蒸": 390,"怔": 390,"筝": 390,"铮": 390,"峥": 390,"狰": 390,"钲": 390,"整": 390,"拯": 390,"政": 390,"证": 390,"郑": 390,"诤": 390,"帧": 390,"之": 391,"只": 391,"知": 391,"指": 391,"支": 391,"织": 391,"枝": 391,"汁": 391,"掷": 391,"芝": 391,"吱": 402,"肢": 391,"脂": 391,"蜘": 391,"栀": 391,"卮": 391,"胝": 391,"祗": 391,"直": 391,"职": 391,"值": 391,"执": 391,"植": 391,"侄": 391,"踯": 391,"摭": 391,"絷": 391,"跖": 391,"埴": 391,"纸": 391,"止": 391,"址": 391,"旨": 391,"趾": 391,"咫": 391,"芷": 391,"枳": 391,"祉": 391,"轵": 391,"黹": 391,"酯": 391,"至": 391,"制": 391,"治": 391,"志": 391,"致": 391,"质": 391,"智": 391,"置": 391,"秩": 391,"滞": 391,"帜": 391,"稚": 391,"挚": 391,"窒": 391,"炙": 391,"痔": 391,"栉": 391,"桎": 391,"帙": 391,"轾": 391,"贽": 391,"痣": 391,"豸": 391,"陟": 391,"忮": 391,"彘": 391,"膣": 391,"雉": 391,"鸷": 391,"骘": 391,"蛭": 391,"踬": 391,"郅": 391,"觯": 391,"中": 392,"终": 392,"钟": 392,"忠": 392,"衷": 392,"锺": 392,"盅": 392,"螽": 392,"舯": 392,"肿": 392,"踵": 392,"冢": 392,"众": 392,"仲": 392,"周": 393,"州": 393,"洲": 393,"舟": 393,"诌": 393,"轴": 393,"妯": 393,"碡": 393,"肘": 393,"帚": 393,"皱": 393,"骤": 393,"宙": 393,"咒": 393,"昼": 393,"胄": 393,"纣": 393,"绉": 393,"荮": 393,"籀": 393,"酎": 393,"诸": 394,"朱": 394,"珠": 394,"猪": 394,"株": 394,"蛛": 394,"洙": 394,"诛": 394,"铢": 394,"茱": 394,"邾": 394,"潴": 394,"槠": 394,"橥": 394,"侏": 394,"逐": 394,"筑": 394,"竹": 394,"烛": 394,"躅": 394,"竺": 394,"舳": 394,"瘃": 394,"主": 394,"煮": 394,"嘱": 394,"瞩": 394,"拄": 394,"渚": 394,"麈": 394,"住": 394,"注": 394,"助": 394,"著": 401,"驻": 394,"祝": 394,"柱": 394,"铸": 394,"伫": 394,"贮": 394,"箸": 394,"炷": 394,"蛀": 394,"杼": 394,"翥": 394,"疰": 394,"抓": 395,"转": 397,"专": 397,"砖": 397,"颛": 397,"赚": 406,"撰": 397,"篆": 397,"啭": 397,"馔": 397,"装": 398,"庄": 398,"妆": 398,"桩": 398,"状": 398,"壮": 398,"撞": 398,"僮": 398,"追": 399,"锥": 399,"骓": 399,"坠": 399,"缀": 399,"赘": 399,"惴": 399,"缒": 399,"谆": 400,"肫": 400,"窀": 400,"准": 400,"桌": 401,"捉": 401,"卓": 401,"拙": 401,"涿": 401,"倬": 401,"琢": 409,"灼": 401,"酌": 401,"浊": 401,"濯": 401,"茁": 401,"啄": 401,"斫": 401,"镯": 401,"诼": 401,"禚": 401,"擢": 401,"浞": 401,"资": 402,"咨": 402,"滋": 402,"姿": 402,"孜": 402,"谘": 402,"龇": 402,"锱": 402,"辎": 402,"淄": 402,"髭": 402,"赀": 402,"孳": 402,"粢": 402,"趑": 402,"觜": 407,"訾": 402,"缁": 402,"鲻": 402,"嵫": 402,"子": 402,"紫": 402,"梓": 402,"姊": 402,"籽": 402,"滓": 402,"秭": 402,"笫": 402,"耔": 402,"自": 402,"字": 402,"渍": 402,"恣": 402,"眦": 402,"宗": 403,"踪": 403,"棕": 403,"鬃": 403,"腙": 403,"总": 403,"偬": 403,"纵": 403,"粽": 403,"邹": 404,"诹": 404,"陬": 404,"鄹": 404,"驺": 404,"鲰": 404,"走": 404,"奏": 404,"揍": 404,"租": 405,"菹": 405,"足": 405,"族": 405,"镞": 405,"组": 405,"祖": 405,"阻": 405,"诅": 405,"俎": 405,"钻": 406,"躜": 406,"纂": 406,"缵": 406,"攥": 406,"嘴": 407,"最": 407,"罪": 407,"醉": 407,"蕞": 407,"尊": 408,"遵": 408,"樽": 408,"鳟": 408,"撙": 408,"作": 409,"昨": 409,"左": 409,"佐": 409,"做": 409,"坐": 409,"座": 409,"怍": 409,"胙": 409,"阼": 409,"唑": 409,"祚": 409},
  convertPY: function(chrStr) {
    var i;
    if (chrStr == null || chrStr.length == 0) return "";
    var tmpchr = chrStr.charAt(0);
    if (chrStr.charCodeAt(0) <= 255) return tmpchr;
    if ((i = this._pystr[tmpchr])) {
      return this._pyvalue[i];
    }
    return '';
  },
  convertPYs: function(str,t) {
    var arr = str.split('');
    var arrPY = [],
      arrPYS = [];
    var ssht;
    for (var i = 0; i < arr.length; i++) {
      ssht = this.convertPY(arr[i]);
      if (ssht) {
        arrPY.push(ssht);
        arrPYS.push(ssht.charAt(0));
      }
    }
    return t?arrPY.join(''):arrPYS.join('');
  }
}